Index: trunk/Cosy/tpoint/m1/2009_08_04/starg_20090803_230230.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2009_08_04/starg_20090803_230230.txt	(revision 9955)
+++ trunk/Cosy/tpoint/m1/2009_08_04/starg_20090803_230230.txt	(revision 9955)
@@ -0,0 +1,82 @@
+Magic Model  STARGTPOINT data file
+: ALTAZ
+49 48 0 03.08.2009 23:02:30.021
+-147.1162 26.41881 212.8597 26.41964 16.49 -26.43194 -0.0103485 0.008951455 55046.96007 4410 0 51.94 285 0 0 4 4 26 14 121 0.96 Antares
+-137.9628 25.16029 222.0087 25.16457 16.00556 -22.62167 -0.005459299 0.01016142 55046.962516 4344 0 51.81 285 0 0 4 4 32 21 113.2 2.32 Dschubba
+-81.30543 25.72618 278.681 25.72016 14.26111 19.1825 -0.0106452 -0.004036877 55046.971642 4336 0 51.85 285.1 0 0 4 4 45 25 86.18 -0.04 Arcturus
+-75.32917 34.36992 284.6372 34.37377 14.74972 27.07417 -0.00678729 0.008145782 55046.973051 4273 0 51.82 285.4 0 0 4 4 37 20 76.33 2.7 Pulcherrima
+-61.02313 33.46252 298.9457 33.45944 14.53472 38.30833 -0.01534182 0.009897435 55046.977076 4283 0 51.82 285.5 0 0 4 4 45 26 76.65 3.03 Seginus
+-63.89038 64.93191 296.0631 64.93675 17.25083 36.80917 -0.00941846 0.004238947 55046.979001 4364 0 53.22 283.7 0 0 4 4 58 25 66.57 3.16 Her-Pi-67
+40.93404 65.72049 40.88245 65.72125 20.69056 45.28028 -0.02307497 0.002525351 55046.98105 4450 0 53.06 283.9 0 0 4 4 95 53 68.85 1.25 Deneb
+22.02332 50.5359 21.99431 50.54855 21.30972 62.58556 -0.01389182 -0.00502414 55046.982687 4372 0 53.11 284.1 0 0 4 4 74 44 69.87 2.44 Alderamin
+74.92766 45.77687 74.90527 45.7876 22.71667 30.22139 -0.00764063 -0.005923687 55046.985713 4420 0 53.06 284.3 0 0 4 4 64 33 75.32 2.94 Matar
+70.3591 28.14453 70.3335 28.14165 0.1397222 29.09056 -0.0199561 0.004450328 55046.987467 4482 0 51.94 285.3 0 0 4 4 53 32 90.81 2.06 Alpheratz
+82.43466 43.88626 82.40654 43.89782 22.83333 24.60167 -0.002454772 -0.007736279 55046.988932 4211 0 53.19 284.1 0 0 4 4 45 23 77.66 3.48 Sadalbari
+92.62968 37.76975 92.59076 37.76253 23.07944 15.20528 -0.01966628 0.01470214 55046.990511 4307 0 51.87 285.5 0 0 4 4 43 21 83.68 2.49 Markab
+92.93492 38.28237 92.90009 38.28265 23.07944 15.20528 -0.01716079 0.009485776 55046.99215 4326 0 52.09 285.3 0 0 4 4 41 21 83.35 2.49 Markab
+114.6894 53.78535 114.6572 53.79304 21.73639 9.875 -0.009500261 -0.008926323 55046.995407 4433 0 53.37 283.7 0 0 4 4 46 25 82.61 2.39 Enif
+125.9691 24.243 125.9515 24.25661 22.91083 -15.82083 -0.01470506 0.000815525 55046.996988 4393 0 52.42 284.6 0 0 4 4 28 18 119 3.27 Skat
+-113.3367 57.32994 246.623 57.33023 17.58222 12.56 -0.01282765 0.005492109 55046.998756 4560 0 52.96 284.1 0 0 4 4 56 34 85.31 2.08 Oph-Alpha-55
+-108.8856 47.4779 251.0844 47.48449 16.96111 9.375 -0.011937 0.003390352 55047.000332 4543 0 52.98 284.5 0 0 4 4 53 34 84.15 3.2 Oph-Kappa-27
+-74.08433 50.45819 285.8873 50.46809 16.68806 31.60306 -0.002105257 -0.004818072 55047.004354 4341 0 53.28 284.2 0 0 4 4 52 31 72.35 2.81 Her-Zeta-40
+-66.89453 32.59699 293.071 32.59944 15.25833 33.31472 -0.01437734 0.0113191 55047.005991 4407 0 51.88 285.4 0 0 4 4 38 21 80.66 3.47 Boo-Delta-49
+-44.31469 20.99294 315.6617 21.01465 13.79222 49.31333 -0.004518829 0.004956929 55047.007823 4188 0 51.92 284.9 0 0 4 4 33 22 101.5 1.86 Benetnasch
+-30.85479 42.8578 329.1102 42.86189 16.39972 61.51417 -0.01164814 0.008361792 55047.009046 4437 0 52.45 284.8 0 0 4 4 53 29 72.04 2.74 Dra-Eta-14
+-38.20128 54.57415 321.7692 54.58618 17.50722 52.30139 -0.003007334 -0.003328092 55047.010458 4430 0 53.13 283.9 0 0 4 4 51 25 67.83 2.79 Rastaban
+-36.04177 58.14903 323.9163 58.15471 17.94333 51.48889 -0.01283805 -0.0008843033 55047.01204 4460 0 53.11 284 0 0 4 4 58 40 67.14 2.23 Eltanin
+77.34452 54.73187 77.31056 54.74209 22.71667 30.22139 -0.006409692 -0.007024079 55047.014868 4268 0 53.3 283.8 0 0 4 4 52 32 71.72 2.94 Matar
+79.71048 50.59777 79.69728 50.6158 23.06278 28.08278 -0.005219741 -0.02064186 55047.017153 4174 0 53.56 283.8 0 0 4 4 46 33 72.9 2.42 Scheat
+89.25085 31.68485 89.22301 31.69019 0.2205556 15.18361 -0.01379522 -0.0004006995 55047.018738 4456 0 52.14 285.3 0 0 4 4 39 23 86.84 2.83 Algenib
+108.7289 50.08539 108.72 50.09316 22.69111 10.83139 -0.01011275 -0.02355253 55047.020667 4356 0 53.34 284.2 0 0 4 4 45 25 78.34 3.4 Homam
+-110.9419 24.86948 249.0399 24.885 16.30528 -4.6925 -0.005179115 -0.0008993596 55047.022539 4582 0 52.36 284.6 0 0 4 4 29 19 117.1 3.24 Oph-Epsilon-
+-95.37178 22.919 264.6092 22.92863 15.73778 6.425556 -0.004838251 -0.000450589 55047.024181 4542 0 52.25 284.8 0 0 4 4 21 8 107.5 2.65 Unukalhai
+-84.56464 38.84254 275.4016 38.84425 16.50361 21.48972 -0.007249396 0.0006234806 55047.025764 4435 0 52.18 285.3 0 0 4 4 47 24 82.4 2.77 Kornephoros
+-62.26151 44.49345 297.7082 44.5063 16.715 38.92222 -0.001327035 0.008563819 55047.028396 4439 0 52.72 284.6 0 0 4 4 49 24 73.86 3.53 Her-Eta-44
+-32.15174 39.38476 327.8095 39.3881 16.39972 61.51417 -0.01793789 0.01295299 55047.029977 4506 0 52.16 285 0 0 4 4 53 42 74.34 2.74 Dra-Eta-14
+-18.15532 29.34631 341.8187 29.35486 14.845 74.15556 -0.01025355 0.009313231 55047.031447 4510 0 52.16 284.9 0 0 4 4 37 18 87.31 2.08 Kochab
+-23.83618 71.63208 336.1152 71.65026 19.74944 45.13083 -0.002670016 -0.01558245 55047.033085 4408 0 53.32 283 0 0 4 4 74 21 67.7 2.87 Cyg-Delta-18
+79.05399 62.5598 79.00513 62.57022 22.71667 30.22139 -0.01108892 -0.003084935 55047.040164 4455 0 53.16 284 0 0 4 4 66 52 68.47 2.94 Matar
+71.81258 38.42813 71.7813 38.43435 0.6555556 30.86083 -0.02163121 0.00504882 55047.041631 4408 0 52.08 285.4 0 0 4 4 49 27 77.76 3.27 And-Delta-31
+105.0352 54.88809 105.0114 54.89989 23.07944 15.20528 -0.008269152 -0.009512312 55047.045337 4560 0 53.34 283.8 0 0 4 4 45 37 72.39 2.49 Markab
+141.2867 66.73705 141.2484 66.75296 21.73639 9.875 -0.002723808 -0.01706867 55047.046639 4564 0 53.58 283.3 0 0 4 4 51 36 77.37 2.39 Enif
+141.6763 36.12097 141.6403 36.12343 22.91083 -15.82083 -0.01767844 0.01836562 55047.048805 4533 0 51.92 285.4 0 0 4 3 37 30 98.57 3.27 Skat
+150.1221 24.40821 150.1067 24.41351 22.96083 -29.62222 -0.00785168 0.001844584 55047.050682 4524 0 52.26 284.7 0 0 4 4 27 18 124 1.16 Fomalhaut
+163.6729 54.51183 163.6483 54.52668 21.52583 -5.571111 -0.007432776 -0.006533256 55047.05199 4593 0 53.44 283.7 0 0 4 4 41 28 96.29 2.91 Sadalsuud
+-98.26561 40.62995 261.7002 40.63179 17.58222 12.56 -0.01373605 0.007342087 55047.053594 4497 0 52.22 285.1 0 0 4 4 46 40 96.29 2.08 Oph-Alpha-55
+-61.67702 58.99986 298.2988 58.99847 18.61556 38.78361 -0.008579959 0.00581901 55047.055671 4600 0 52.97 284.1 0 0 4 4 70 34 71.6 0.03 Vega
+-37.62722 67.61584 322.3487 67.62263 19.74944 45.13083 -0.01136299 -0.02484965 55047.057574 4581 0 53.6 283.3 0 0 4 4 78 35 68.66 2.87 Cyg-Delta-18
+-43.42717 44.45974 316.5453 44.47428 17.50722 52.30139 -0.006349227 -0.0005103306 55047.058852 4530 0 52.92 284.3 0 0 4 4 44 28 73.14 2.79 Rastaban
+-32.94446 33.97814 327.0165 33.98355 16.39972 61.51417 -0.0155746 0.01253678 55047.061639 4481 0 51.85 285.5 0 0 4 4 43 44 79.76 2.74 Dra-Eta-14
+-15.99464 47.27999 343.9763 47.29883 19.20917 67.66167 -0.004624697 0.00794167 55047.063345 4598 0 52.82 284.6 0 0 4 4 56 27 70.14 3.07 Altais
+78.42441 51.69782 78.39702 51.71352 0.1397222 29.09056 -0.005544563 -0.01164389 55047.064822 4360 0 53.38 284 0 0 4 4 56 52 69.45 2.06 Alpheratz
+80.13049 70.66419 80.07111 70.66876 22.71667 30.22139 -0.01108069 -0.00822527 55047.066189 4394 0 53.34 283.2 0 0 4 4 60 37 66.04 2.94 Matar
+85.07208 66.43527 85.03007 66.4484 23.06278 28.08278 -0.009618627 -0.01978748 55047.067685 4571 0 53.47 283.4 0 0 4 4 53 50 66.2 2.42 Scheat
+99.45469 48.17469 99.42893 48.17945 0.2205556 15.18361 -0.008440451 -0.004260658 55047.071056 4442 0 53.05 284.6 0 0 4 4 44 34 71.45 2.83 Algenib
+127.7151 22.79248 127.6957 22.80433 0.7263889 -17.98667 -0.01607684 0.005110528 55047.072476 4467 0 52.28 284.8 0 0 4 4 32 17 101.9 2.04 Deneb-Kaitos
+117.3852 23.68524 117.3642 23.69242 1.143056 -10.18222 -0.01560353 0.005218248 55047.074136 4557 0 52.11 285 0 0 4 4 36 24 96.52 3.45 Cet-Eta-31
+132.4568 65.17544 132.4166 65.18151 22.69111 10.83139 -0.02183197 -0.01645517 55047.075634 4629 0 53.24 283.8 0 0 4 4 38 20 70.97 3.4 Homam
+158.5678 28.08792 158.5487 28.08974 22.96083 -29.62222 -0.0105767 0.003591384 55047.077503 4725 0 52.19 284.9 0 0 4 4 34 35 111 1.16 Fomalhaut
+156.7835 65.71125 156.847 65.8147 22.17 6.197778 -0.01027906 -0.01228897 55047.079079 4563 0 53.39 283.6 0 0 4 4 42 29 75.2 3.53 Biham
+176.0597 23.78041 176.041 23.79055 21.89889 -37.365 -0.0215672 0.0031655 55047.081119 4538 0 52.17 284.9 0 0 4 4 20 12 145.4 3.01 Gru-Gamma
+-104.5651 51.59889 255.4159 51.60783 19.09028 13.86333 -0.008564788 -0.01625246 55047.082879 4632 0 53.3 284.2 0 0 4 4 56 34 110.3 2.99 Al-Okab-Aust
+-92.21901 30.86783 267.7521 30.87328 17.58222 12.56 -0.009906788 0.004962359 55047.084604 4700 0 52.1 285.1 0 0 4 4 39 39 108.1 2.08 Oph-Alpha-55
+-75.83791 20.04628 284.1415 20.05844 16.50361 21.48972 -0.01117132 -0.002846885 55047.08611 4568 0 51.88 285 0 0 4 4 31 18 112.6 2.77 Kornephoros
+-66.30682 25.29947 293.6795 25.31087 16.68806 31.60306 -0.005155222 -0.006971194 55047.088783 4583 0 52.26 284.9 0 0 4 4 38 31 95.26 2.81 Her-Zeta-40
+-6.363147 55.74303 353.6008 55.75864 21.30972 62.58556 0.0004101744 0.002006786 55047.09072 4504 0 53.15 284 0 0 4 4 84 60 65.98 2.44 Alderamin
+81.15392 61.21645 81.10442 61.22149 0.1397222 29.09056 -0.01068786 -0.001928174 55047.095383 4600 0 53.02 284.1 0 0 4 4 54 49 63.65 2.06 Alpheratz
+134.8163 28.92793 134.7954 28.94172 0.7263889 -17.98667 -0.01169807 0.0043704 55047.098264 4687 0 52.39 284.7 0 0 4 4 34 32 86.25 2.04 Deneb-Kaitos
+162.7232 43.75063 162.6934 43.75786 22.91083 -15.82083 -0.01426546 0.004800358 55047.099999 4659 0 52.55 284.8 0 0 4 4 39 38 84.1 3.27 Skat
+176.9701 67.42547 176.9166 67.44294 22.17 6.197778 -0.01980754 -0.002870096 55047.101626 4611 0 53.44 283.6 0 0 4 4 49 40 71.78 3.53 Biham
+-164.2988 54.6125 195.6641 54.62074 21.52583 -5.571111 -0.01360554 0.0034137 55047.103207 4637 0 53.23 284.1 0 0 4 4 54 44 90.38 2.91 Sadalsuud
+-110.8458 51.75082 249.1327 51.76599 19.77111 10.61333 -0.01435609 -0.01498957 55047.105047 4388 0 53.19 284.2 0 0 5 4 47 22 113.9 2.72 Tarazed
+-97.10228 22.01244 262.8762 22.02883 17.72444 4.567222 -0.01020822 0.003291506 55047.106773 4562 0 52.39 284.6 0 0 4 4 9 2 153.4 2.77 Oph-Beta-60
+-62.36348 43.89761 297.6164 43.89428 18.61556 38.78361 -0.008434542 0.009161649 55047.109498 4666 0 52.53 284.9 0 0 4 4 72 53 75.85 0.03 Vega
+-60.864 27.12801 299.1181 27.14373 17.25083 36.80917 -0.01024076 -0.00188275 55047.111421 4704 0 52.41 284.8 0 0 4 4 46 42 90.15 3.16 Her-Pi-67
+-18.95794 53.17478 341.0102 53.19768 20.75472 61.83889 0.0001750624 0.00500778 55047.113583 4563 0 53.09 284 0 0 4 4 68 44 65.13 3.43 Cep-Eta-3
+-6.995643 47.36085 352.9697 47.37617 21.47778 70.56083 -0.009742951 0.004883208 55047.11593 4594 0 52.84 284.6 0 0 4 4 68 39 67 3.23 Alfirk
+-4.831664 60.33192 355.1262 60.34282 22.18083 58.20111 -0.005760949 -0.007136787 55047.117987 4538 0 52.97 284.2 0 0 4 4 84 38 63.66 3.35 Cep-Zeta-21
+115.8684 63.74895 115.8443 63.7536 0.2205556 15.18361 -0.01893693 -0.02612583 55047.122661 4526 0 53.31 283.7 0 0 4 4 40 33 62.25 2.83 Algenib
+143.3005 34.40925 143.2639 34.40664 0.7263889 -17.98667 -0.01677473 0.01284699 55047.124618 4456 0 51.88 285.5 0 0 4 4 37 36 77.77 2.04 Deneb-Kaitos
+175.8434 31.54073 175.8197 31.53772 22.96083 -29.62222 -0.02361743 0.008185295 55047.126492 4580 0 52.24 285.2 0 0 4 4 36 41 97.35 1.16 Fomalhaut
+-169.2072 22.89664 190.7752 22.91813 21.89889 -37.365 0 0 55047.128379 4596 0 52.27 284.8 0 0 4 4 22 20 139.5 3.01 Gru-Gamma
+-93.87847 36.72143 266.0894 36.73 19.09028 13.86333 -0.01155831 0.006292878 55047.13055 4774 0 52.16 285.2 0 0 4 4 49 38 119.7 2.99 Al-Okab-Aust