Index: trunk/Cosy/tpoint/m1/2004/tpoint0411.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2004/tpoint0411.txt	(revision 9963)
+++ trunk/Cosy/tpoint/m1/2004/tpoint0411.txt	(revision 9963)
@@ -0,0 +1,92 @@
+# --- 04.11.2004 --- 01:06:53.261
+0.3393993 62.84778 142.8398 53.77488 2.845 55.89556 0.003924327 -0.04800005 53313.04645 231 3.224
+-1.914667 69.00241 140.6294 59.92568 3.405278 49.86111 -0.1279545 -0.1255733 53313.07337 232.7 5.654
+
+
+# --- 04.11.2004 --- 01:52:34.604
+-4.860334 68.82688 137.5464 59.83734 3.405278 49.86111 -0.04090828 0.01553321 53313.078178 237.7 3.611
+-65.15553 13.71561 77.34392 4.727427 23.06278 28.08278 -0.04135343 0.002221855 53313.137614 234.7 2.217
+-63.99109 11.37601 78.50484 2.433885 23.06278 28.08278 0.002702867 0.006151102 53313.145689 240 2.254
+14.2371 81.27261 156.5145 72.17471 5.995278 37.2125 -0.01990163 -0.06198973 53313.170712 228.7 2.091
+12.51664 17.8352 155.0431 8.772265 14.845 74.15556 0.01482675 -0.004594546 53313.182854 232.7 1.897
+
+# --- 04.11.2004 --- 04:43:00.261
+-13.42536 25.62936 129.1017 16.67556 23.65583 77.6325 -0.00521611 -0.01305716 53313.196531 213.6 2.933
+
+# --- 04.11.2004 --- 05:09:11.381
+32.23475 37.85267 174.7611 28.78776 11.06222 61.75083 0.01193648 -0.01517248 53313.214715 221.3 1.629
+
+
+# --- 05.11.2004 --- 01:20:37.442
+7.603058 68.65093 150.0222 59.5609 3.405278 49.86111 -0.01282246 0.004199676 53314.055989 232.4 1.668
+5.848238 68.75481 148.2676 59.66378 3.405278 49.86111 -0.01373063 0.00609306 53314.05877 240 1.713
+3.121345 68.86054 145.5251 59.7697 3.405278 49.86111 -0.01369581 0.01921682 53314.063055 221.3 1.635
+1.737718 68.89951 144.188 59.79762 3.405278 49.86111 -0.0248096 -0.03060174 53314.065127 232.3 1.661
+0.8809078 68.89256 143.3197 59.8076 3.405278 49.86111 -0.007960578 -0.02130144 53314.06647 236.3 1.664
+-0.4086067 69.01208 142.0175 59.93859 3.405278 49.86111 -0.1247099 -0.002865107 53314.068496 229.6 1.673
+-1.57238 69.01358 140.8498 59.93153 3.405278 49.86111 -0.1360584 -0.001749825 53314.070301 240 1.676
+-1.718231 69.01709 140.6996 59.91823 3.405278 49.86111 -0.1416918 0.003159635 53314.070535 222.7 1.659
+-3.225415 68.97925 139.2277 59.89657 3.405278 49.86111 -0.134785 -0.03528744 53314.072817 218.7 1.673
+-4.44751 68.93657 137.9655 59.86365 3.405278 49.86111 -0.1337958 0.009476959 53314.074793 220.6 1.651
+-6.157343 68.79183 136.2753 59.77675 3.405278 49.86111 -0.0665128 -0.01260263 53314.077442 225 1.686
+171.2053 77.65882 313.4779 68.55412 4.598611 16.50917 -0.02730754 -0.01259443 53314.111986 238.7 0.8168
+175.7953 77.75123 318.0117 68.6553 4.598611 16.50917 -0.01880545 0.04477054 53314.114795 237.5 0.8292
+178.6372 77.77941 320.8679 68.68802 4.598611 16.50917 -0.01959379 0.01413641 53314.116559 237 0.8299
+-178.8552 77.91735 323.4117 68.81198 4.598611 16.50917 -0.15661 -0.01758686 53314.118115 238.9 0.7888
+-175.1 77.8733 327.1216 68.77429 4.598611 16.50917 -0.1503038 0.04106306 53314.120385 234.4 0.7682
+-172.6046 77.7654 329.6199 68.72233 4.598611 16.50917 -0.09451505 0.0354805 53314.121933 217.3 0.8287
+-169.5957 77.6807 332.6048 68.63135 4.598611 16.50917 -0.1013239 0.04326522 53314.12381 229.9 0.7738
+-165.1952 77.39882 337.0798 68.43445 4.598611 16.50917 -0.01567433 -0.00689887 53314.126655 238.7 0.8072
+-162.8406 77.2618 339.3719 68.3049 4.598611 16.50917 -0.0105001 0.03722004 53314.12817 234.9 0.7708
+# 177.5249 52.92885 319.9632 43.95174 5.242222 -8.201667 0.1000552 0.006999072 53314.139937 227.4 0.6258
+178.6267 53.0491 321.0916 43.97197 5.242222 -8.201667 -3.142401e-06 -0.02563231 53314.141848 214.6 0.6104
+# 179.4497 53.04554 322.0886 43.9799 5.242222 -8.201667 0.01138803 -0.1899867 53314.143509 216.1 0.615
+-179.3709 53.17212 323.0867 44.10685 5.242222 -8.201667 -0.1164939 -0.01113929 53314.145193 240 0.6485
+-178.2649 53.17115 324.187 44.09067 5.242222 -8.201667 -0.1277954 -0.01165088 53314.147055 232 0.6466
+-177.3597 53.16173 325.1113 44.07589 5.242222 -8.201667 -0.1371438 -0.02227404 53314.148598 228.6 0.6358
+-176.3726 53.11844 326.0764 44.04753 5.242222 -8.201667 -0.1222019 -0.003369436 53314.150231 240 0.6354
+-175.0867 53.03901 327.3723 43.99593 5.242222 -8.201667 -0.09443508 -0.01315448 53314.15242 222.4 0.6479
+-174.1122 52.94134 328.3481 43.94682 5.242222 -8.201667 -0.04602107 -0.01293157 53314.15407 222.4 0.6457
+-173.2304 52.84616 329.2381 43.89423 5.242222 -8.201667 -0.003508258 -0.01847977 53314.155577 214.6 0.636
+-172.0817 52.76218 330.3705 43.81599 5.242222 -8.201667 0.002182327 -0.004623061 53314.15751 240 0.6361
+1.198442 73.86862 143.5835 64.75332 5.992222 44.93083 -0.03822609 -0.009939093 53314.174047 222.9 1.631
+-0.4100184 73.99922 141.9523 64.88544 5.992222 44.93083 -0.1649647 0.009398816 53314.175821 228.6 1.703
+-2.234167 73.9832 140.1276 64.87087 5.992222 44.93083 -0.1635076 0.004605059 53314.177806 240 1.601
+-3.383669 73.97219 139.0173 64.85218 5.992222 44.93083 -0.1713562 -0.02740876 53314.179027 238.4 1.616
+-4.80913 73.95116 137.5854 64.81701 5.992222 44.93083 -0.1854271 -0.02810352 53314.180591 238.4 1.688
+-6.148957 73.85038 136.2055 64.77089 5.992222 44.93083 -0.1306379 0.01369862 53314.182115 227.4 1.611
+-7.555934 73.74299 134.7958 64.71172 5.992222 44.93083 -0.08241144 0.01388771 53314.183679 240 1.669
+-9.083147 73.6136 133.3247 64.63616 5.992222 44.93083 -0.02854547 -0.04016434 53314.185332 211.8 1.667
+
+
+# --- 0 20.11.2004 --- 20:19:55.008
+-100.3175 39.44372 42.16862 30.4941 19.77111 10.61333 -0.00361966 -0.01031346 53329.847164 214.8 2.221
+-99.83697 38.75058 42.64524 29.81671 19.77111 10.61333 0.01399767 -0.004100284 53329.849334 225.7 2.185
+-99.81281 38.72738 42.67008 29.77795 19.77111 10.61333 0.0007068942 -0.005362019 53329.849451 223.5 2.068
+
+
+# --- 20.11.2004 --- 21:03:41.786
+-70.27978 50.19406 72.19604 41.23832 20.77028 33.97028 -0.008749264 -0.007516454 53329.877567 240 1.973
+-53.2303 37.10833 89.2758 28.16268 19.74944 45.13083 0.0002681351 -0.01293428 53329.885775 237.5 2.492
+-2.036573 59.67883 140.4551 50.61088 0.1530556 59.14972 -0.1190684 -0.02969022 53329.894467 231.1 1.859
+94.09364 20.63627 236.6081 11.56748 5.418889 6.349722 0.00649923 -0.0008929549 53329.913996 225.1 1.566
+119.2888 75.24104 261.6356 66.13296 1.910556 20.80806 -0.02925853 -0.01856276 53329.923836 238.4 2.093
+130.5808 31.64671 273.0955 22.58604 3.967222 -13.50861 0.01514718 -0.01883242 53329.932026 235.8 2.256
+
+
+# --- 21.11.2004 --- 21:23:21.637
+69.02808 23.43335 211.5568 14.35366 5.438056 28.6075 -0.0002467674 -0.009990958 53330.891223 233.1 1.535
+# 36.60426 53.54578 179.2775 44.48146 3.08 53.50639 0.0117685 -0.1870244 53330.906072 218.8 2.393
+8.562542 57.89033 151.0343 48.82481 1.430278 60.23528 0.01216102 0.004277159 53330.913941 224 2.271
+-25.24466 27.03425 117.2848 18.06587 19.20917 67.66167 -0.02072393 -0.01969668 53330.925795 238.7 2.645
+161.7335 24.43737 304.2428 15.37032 4.400556 -34.01694 0.009964478 -0.02091584 53331.006977 230 4.391
+-50.68334 64.46095 91.76356 55.51447 2.065 42.32972 0.0005677312 -0.01625497 53331.04005 232.4 1.569
+
+
+# --- 0 22.11.2004 --- 01:03:26.356
+-51.62203 63.47254 90.83326 54.52751 2.065 42.32972 0.002448517 -0.02278447 53331.044055 207.1 1.565
+144.0751 54.50515 286.553 45.41659 5.603611 -1.201944 -0.01210533 -0.01885622 53331.057532 218.4 1.348
+
+
+# --- 24.11.2004 --- 22:35:36.508
+# -142.9799 19.68283 359.6 10.96025 22.96083 -29.62222 0.2234713 -0.09820916 53333.941395 224.6 1.631