Index: trunk/Cosy/tpoint/m1/2005/tpoint0506.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2005/tpoint0506.txt	(revision 9967)
+++ trunk/Cosy/tpoint/m1/2005/tpoint0506.txt	(revision 9967)
@@ -0,0 +1,66 @@
+# ------------- After fixing the Shaftencoder screw ------------------
+# ------------- Done 7.6.2005 ------------------
+
+# --- 08.06.2005 --- 22:09:17.757
+# Her Zeta 40, 2.81 mag, Zd 45, Az 75
+75.33279 56.64848 217.8299 47.64721 16.68806 31.60306 0.07855271 -0.0245924 53529.923122 203.8 3.292
+# Rasteban, Zd 43 deg, Az 43 deg, 2.79 mag.
+42.3295 47.82316 184.8677 38.85592 17.50722 52.30139 0.1119815 -0.04028769 53529.932071 189.2 3.191
+# Cyg Delta-18, Zd 63, Az 50, 2.87 mag,
+51.08745 26.89075 193.625 17.93327 19.74944 45.13083 0.1227235 -0.01832511 53529.936881 205.9 3.397
+# Eltanin, Zd 44 deg, Az 44 deg, 2.23 mag.
+44.12169 46.2001 186.6513 37.22763 17.94333 51.48889 0.1068942 -0.0286855 53529.941836 198.9 2.802
+# Sulafat, Zd 55, Az 68, 3.24 mag,
+68.52952 35.33758 211.0607 26.37314 18.9825 32.68944 0.1130563 -0.02093151 53529.947116 216 3.649
+# Algenubi, Zd 68, Az 285, 2.98 mag,
+-74.31378 22.35625 68.19518 13.51402 9.764167 23.77417 0.1017909 -0.01241812 53529.954137 211.3 3.421
+# Uma Theta 25, Zd 64, Az -43, 3.17 mag,
+-43.33788 26.1297 99.1489 17.27408 9.5475 51.67722 0.09226138 0.01776548 53529.96392 197.4 3.951
+# Uma Psi 52, Zd 50, Az -55, 3.01 mag,
+-54.35609 39.60993 88.152 30.77825 11.16111 44.49861 0.1141847 -0.018317 53529.969753 218.8 3.759
+# Cor Carioli, Zd 31, Az -63, 2.9 mag,
+-62.88338 58.14462 79.59492 49.27889 12.93389 38.31833 0.08449887 -0.02779159 53529.975535 217.2 3.269
+# Zosma, Zd 59, Az 278, 2.56 mag,
+-82.27258 31.09557 60.22991 22.25793 11.235 20.52361 0.1089809 -0.01533695 53529.982977 203.7 3.243
+
+# ------------- New IE value in Pointing Model ------------------
+# ------------- Since 9./10.6.2005 (incl)------------------
+
+# --- 09.06.2005 --- 22:35:17.919
+# Her Zeta 40, 2.81 mag
+76.14804 63.13297 218.6275 54.12496 16.68806 31.60306 -0.03058983 -0.03046012 53530.94118 200.4 3.184
+
+# --- 09.06.2005 --- 22:43:19.625
+# Oph Alpha 55, 2.08 mag
+103.27 47.39119 245.7967 38.41366 17.58222 12.56 -0.001175297 -0.04200264 53530.946755 181.3 2.789
+# Oph Zeta 13, 2.56 mag
+143.3179 43.19028 285.8166 34.21567 16.61917 -10.56722 0.002758086 -0.02612032 53530.951578 203.9 3.03
+# Dschubba, 2.32 mag
+162.4109 36.54496 304.92 27.59281 16.00556 -22.62167 0.02234637 -0.03181517 53530.95675 210.3 2.765
+# Alderamin, 3
+2.511824 56.10478 145.0219 47.13649 21.30972 62.58556 0.005204482 -0.03225844 53531.210643 191.2 3.076
+# Dra Eta 14, 2.44 mag
+-32.99673 33.39271 109.5274 24.54389 16.39972 61.51417 -0.004258851 -0.02098879 53531.215465 198.8 3.132
+# Sadalsuud, 2.91 mag
+175.6778 55.64592 318.1474 46.64616 21.52583 -5.571111 -0.02591623 -0.02546906 53531.221523 205.2 3.152
+# Eltanin, Az -45
+-44.6716 44.28141 97.83765 35.43805 17.94333 51.48889 -7.625169e-05 -0.02159711 53531.228684 240 2.593
+
+# --- 11.06.2005 --- 05:09:43.020
+# Enif, 2.39 mag
+159.5913 70.09753 301.9844 61.07831 21.73639 9.875 -0.04423529 -0.02549534 53532.215081 194.9 2.906
+
+# --- 11.06.2005 --- 21:02:05.255
+# Benetnash, Zd 22, Az 18, 1.86 mag
+16.02673 68.38808 158.5149 59.37905 13.79222 49.31333 -0.03384319 -0.05428281 53532.87645 211.4 2.64
+# Muphrid, Zd 14, Az 139, 2.68 mag
+141.5051 77.12943 283.8804 68.09366 13.91139 18.39778 -0.06099519 -0.09162465 53532.883057 199.1 3.046
+# Cen Iota, Zd 66, Az 181, 2.75 mag
+-177.7981 24.51422 324.7028 15.63997 13.34333 -36.71222 -0.02873433 -0.01499224 53532.889797 204.3 3.178
+# Crv Beta-9, Zd 54, Az 197, 2.65 mag,
+-162.0731 35.67407 340.4175 26.80336 12.57306 -23.39667 -0.02593803 -0.01765152 53532.894671 179.1 3.127
+-161.7421 35.59113 340.7601 26.71727 12.57306 -23.39667 -0.02925694 -0.02782703 53532.895548 201.8 3.118
+# Hya Gamma 46, Zd 52, Az 187, 3.00 mag
+-172.4884 37.78711 330.0127 28.83604 13.31528 -23.17167 -0.1059985 -0.02888653 53532.899623 194.8 3.328
+# Menkent, Zd 65, Az 177, 2.06 mag
+177.181 24.72644 319.6983 15.83175 14.11139 -36.37 0.07903746 -0.0316159 53532.906037 202.2 2.832