Index: trunk/Cosy/tpoint/m1/2006/tpoint0607.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2006/tpoint0607.txt	(revision 9977)
+++ trunk/Cosy/tpoint/m1/2006/tpoint0607.txt	(revision 9977)
@@ -0,0 +1,152 @@
+Magic Model  TPOINT data file
+: ALTAZ
+49 48 0 05.07.2006 23:47:40.400
+
+# 05.07.2006 23:47:40.400
+-114.5083 74.39499 27.95033 65.54521 16.50361 21.48972 0.03571281 -0.06099614 53921.99144 226 2.907
+-4.898845 66.33226 137.6135 57.47836 17.50722 52.30139 0.02037746 -0.01503462 53921.999749 219.4 2.94
+##1.695262 67.13222 144.2004 58.25633 17.94333 51.48889 0.1350897 -0.003336151 53922.006083 219.5 2.698
+##-1.092986 67.36229 141.446 58.39876 17.94333 51.48889 -0.08651794 -0.04342924 53922.010808 221.9 2.665
+123.4238 58.20059 265.9804 49.22838 19.84639 8.868333 0.02903626 -0.04432821 53922.015044 224.9 2.567
+-85.33401 14.53542 57.20818 5.683289 13.03639 10.95917 -0.01530878 -0.02150499 53922.025122 230.6 3.079
+##-12.49278 66.62709 130.0433 57.64333 17.94333 51.48889 -0.1082455 -0.04261534 53922.030975 238.7 2.674
+-83.21519 29.59222 59.34873 20.74755 14.26111 19.1825 -0.002148711 -0.04665637 53922.039195 219.4 2.561
+
+# 08.07.2006 01:28:14.826
+38.66791 66.91163 181.197 57.92708 20.69056 45.28028 0.0256377 -0.02203519 53924.061283 240 2.569
+
+# 08.07.2006 01:18:39.032
+109.745 49.34427 252.2895 40.3663 21.73639 9.875 0.0130082 -0.009281889 53924.054618 238.3 2.695
+39.71209 66.37087 182.2663 57.38659 20.69056 45.28028 0.02611804 -0.0432041 53924.058582 229.1 2.582
+39.293 66.59865 181.8226 57.6141 20.69056 45.28028 0.0251851 -0.0255915 53924.059709 235.1 2.569
+39.17787 66.64756 181.7111 57.67131 20.69056 45.28028 0.03476564 -0.02567762 53924.060001 228.3 2.568
+39.10749 66.69263 181.6436 57.70517 20.69056 45.28028 0.02484775 -0.02642915 53924.060177 227 2.57
+
+# 08.07.2006 00:35:01.162
+##11.25926 79.77475 153.84 70.71949 18.61556 38.78361 -0.02664664 -0.1890818 53924.024319 240 2.568
+-47.70395 33.32936 94.90227 24.46703 13.79222 49.31333 -0.02054358 -0.07731299 53924.028404 240 2.654
+
+# 08.07.2006 01:07:48.195
+-23.03164 64.3997 119.5092 55.55183 17.94333 51.48889 0.02357969 -0.03740898 53924.047086 231.2 2.675
+
+# 11.07.2006 03:29:33.161
+-62.78456 52.40143 79.79062 43.5323 18.61556 38.78361 -0.0141109 -0.07123929 53927.145523 223.7 2.563
+131.8698 26.57947 274.4072 17.61521 0.7263889 -17.98667 0.01176111 0.004468246 53927.154192 229.3 2.87
+67.55063 49.16135 210.1066 40.20014 1.162222 35.62056 0.03152098 -0.008304412 53927.162368 240 2.885
+67.59036 49.4606 210.1388 40.48666 1.162222 35.62056 0.0204704 -0.001326632 53927.163353 238.1 2.953
+-69.4164 69.41164 73.08891 60.54572 20.77028 33.97028 0.01368794 -0.05518491 53927.177641 233.4 2.68
+143.8967 34.72089 286.4291 25.75953 0.7263889 -17.98667 0.01926449 -0.002062066 53927.192531 234.4 2.643
+27.23034 55.99928 169.7778 47.04408 0.675 56.53722 0.04193395 -0.00743125 53927.198579 221.8 2.682
+
+# 12.07.2006 02:56:26.247
+-141.5022 24.19869 1.025039 15.32883 18.46611 -25.42167 -0.03163384 -0.01728685 53928.122526 212.9 4.937
+-126.8412 60.09197 15.64483 51.2023 19.84639 8.868333 -0.04649121 -0.01570107 53928.137923 230.7 1.571
+-106.1789 53.29441 36.31689 44.43708 19.09028 13.86333 0.001888255 -0.008160522 53928.140818 231.4 3.326
+-62.80504 51.07233 79.74582 42.20923 18.61556 38.78361 -0.007869166 -0.04503269 53928.147497 217.7 1.343
+-44.99628 42.26766 97.5381 33.41469 17.94333 51.48889 -0.005051654 -0.01015477 53928.151037 237.1 2.208
+##-51.30787 68.92046 91.16271 59.99296 20.37056 40.25667 -0.05520677 -0.007451962 53928.153501 144.7 2.13
+-117.2444 54.10075 25.25232 45.23834 19.84639 8.868333 -0.0005431548 -0.01221636 53928.160061 233.7 1.645
+-98.50187 24.30442 44.01871 15.44667 17.72444 4.567222 -0.02237514 -0.008621322 53928.163076 219.9 4.116
+##-162.8194 70.48158 339.6164 61.50356 21.73639 9.875 -0.09808797 -0.01392911 53928.16636 221.6 2.131
+-174.7515 60.85385 327.7325 51.98679 22.09639 -0.3197222 0.001978712 -0.0117325 53928.172397 222.1 3.022
+##-153.5888 69.35026 348.8759 60.38326 21.73639 9.875 -0.08555919 -0.02770761 53928.175853 227.2 2.189
+143.4705 73.58618 285.9112 64.59444 23.07944 15.20528 0.03058917 -0.008841797 53928.178382 235 2.396
+92.90826 82.48469 235.2043 73.48938 23.06278 28.08278 0.03871052 -0.01416706 53928.181966 233.7 1.865
+115.2629 63.35685 257.7999 54.38888 0.2205556 15.18361 0.0530341 -0.03655359 53928.184856 225.7 2.762
+-143.0795 67.20411 359.3741 58.3315 21.73639 9.875 0.001022214 -0.009437266 53928.188213 228.4 2.195
+-29.56841 88.36237 111.7448 79.37769 22.71667 30.22139 -0.08074063 -0.0171675 53928.193776 232.4 2.657
+106.2769 87.7279 247.7817 78.733 23.06278 28.08278 0.0492475 -0.02722019 53928.198741 219.6 1.899
+##84.42359 74.75936 226.8676 65.84928 0.1397222 29.09056 0.1142629 -0.001146242 53928.202278 199.8 2.079
+84.41008 75.09166 226.9183 66.10608 0.1397222 29.09056 0.03913326 -0.06322873 53928.203095 214.3 2.086
+
+# 13.07.2006 01:43:02.880
+-121.7815 50.67433 20.71648 41.81949 17.72444 4.567222 0.0004456187 -0.01014752 53929.071561 219.9 2.501
+-121.5129 27.56367 21.0298 18.7048 16.61917 -10.56722 -0.02343169 -0.0424025 53929.074379 215.2 2.658
+-96.91015 25.49257 45.61177 16.63083 15.73778 6.425556 -0.02284652 -0.008700396 53929.076861 208.7 2.656
+-72.82572 45.08695 69.72301 36.22349 16.68806 31.60306 -0.01179056 -0.0403491 53929.082901 223.5 2.532
+
+# 12.07.2006 23:49:18.324
+##34.24938 77.56582 177.0856 68.41859 18.61556 38.78361 -0.1217685 -0.4144352 53928.992573 222.1 6.357
+-153.4348 72.12998 349.0096 63.25024 17.58222 12.56 0.003652054 -0.02035591 53928.997387 210.9 1.954
+-129.73 44.33233 12.77907 35.47399 16.23917 -3.694444 -0.007684504 -0.01174475 53929.011931 221.9 2.272
+##-152.2181 63.30009 350.2675 54.32059 17.72444 4.567222 -0.114385 -0.03590927 53929.014686 213.4 2.294
+-150.3161 62.78753 352.1523 53.91906 17.72444 4.567222 0.0005349575 -0.009019848 53929.017299 223.4 2.355
+-109.5851 42.8065 32.94817 33.95012 15.73778 6.425556 -0.007267436 -0.03756312 53929.020527 228.7 2.363
+-146.0931 25.84792 356.4919 16.96584 16.49 -26.43194 -0.04570875 -0.07766531 53929.024429 215.5 1.249
+-166.1607 16.37187 336.3829 7.497818 17.62194 -42.99778 -0.03730859 -0.022427 53929.027525 206.9 2.357
+-135.5684 23.29763 6.988022 14.42919 16.00556 -22.62167 -0.03171715 -0.0477668 53929.032063 219.1 2.409
+-117.5961 14.08548 24.98002 5.222268 14.84806 -16.04167 -0.02751854 -0.06267136 53929.037475 212.2 3.495
+153.0343 68.06928 295.5451 59.06359 19.84639 8.868333 0.006429465 -0.04233649 53929.04177 223.1 1.603
+91.4738 35.7086 234.0181 26.77207 23.07944 15.20528 0.06550643 0.00121426 53929.044876 212.9 2.458
+84.461 22.47188 226.9882 13.52096 0.2205556 15.18361 0.02639232 0.0348361 53929.050265 217.1 2.949
+59.53582 19.99459 202.0378 11.0419 1.162222 35.62056 0.02005712 0.06548505 53929.05429 205.3 2.004
+169.2964 69.81234 311.7771 60.81029 19.84639 8.868333 0.01212925 -0.03037681 53929.0588 237.2 1.481
+-170.9334 39.73212 331.5835 30.87579 19.16278 -21.02361 -0.008392522 -0.00747551 53929.061408 205.7 2.726
+
+# 13.07.2006 04:24:49.396
+98.05422 22.61171 240.5937 13.66523 3.038056 4.089722 0.02641484 0.01959668 53929.183905 202.7 2.2
+
+# 14.07.2006 03:52:49.356
+##-179.991 14.27643 322.545 5.401298 22.13722 -46.96111 0.09489849 -0.01075885 53930.161682 240 2.271
+137.1302 30.60738 279.667 21.64274 0.7263889 -17.98667 0.0122221 0.001236265 53930.163861 240 1.973
+137.2661 72.30543 279.7211 63.30588 23.07944 15.20528 0.01993321 -0.0119727 53930.166526 240 2.08
+72.86953 84.45541 215.0653 75.42723 22.71667 30.22139 0.007074205 -0.01217405 53930.168614 240 2.398
+82.55598 66.66388 225.0768 57.67881 0.1397222 29.09056 0.02931116 -0.01839046 53930.170793 240 1.832
+87.14275 42.34609 229.7535 33.38202 1.910556 20.80806 0.02225871 -0.06062547 53930.17382 240 2.377
+57.54776 33.10061 200.2036 24.13661 3.136111 40.95556 0.01418401 -0.09365854 53930.176428 240 2.005
+
+# 14.07.2006 04:20:13.490
+57.40615 46.30243 199.9967 37.32279 2.065 42.32972 0.01103377 -0.03856185 53930.180712 240 1.806
+##28.91007 54.88338 171.4587 45.96619 0.675 56.53722 0.08103471 -0.008122809 53930.18316 240 1.915
+##-16.11239 53.42236 126.4054 44.62638 21.30972 62.58556 0.06470211 0.007763926 53930.185355 240 2.059
+-52.68832 50.78524 89.83966 41.93279 19.74944 45.13083 0.003928667 -0.01691673 53930.188206 240 2.439
+-61.35144 37.38268 81.21011 28.51742 18.61556 38.78361 -0.02086771 -0.04159965 53930.190976 240 1.272
+-44.66081 31.10077 97.88091 22.24563 17.94333 51.48889 -0.0160697 -0.01046139 53930.195484 240 1.811
+26.99392 50.44051 169.5511 41.47237 1.430278 60.23528 0.02347784 -0.01252033 53930.199638 240 2.252
+
+# 14.07.2006 01:46:31.922
+38.91724 34.71794 181.4932 25.74049 0.675 56.53722 0.004781216 -0.01522953 53930.073981 240 1.91
+52.57678 80.88547 194.9173 71.9098 20.77028 33.97028 0.05355535 -0.0001402577 53930.080653 240 2.095
+131.5468 63.55187 274.0498 54.5664 21.73639 9.875 0.02338492 -0.01115915 53930.090129 240 1.842
+81.68536 56.57365 224.2385 47.59243 23.06278 28.08278 0.02093652 -0.02185789 53930.094272 240 1.73
+103.2565 52.92869 245.7891 43.95916 23.07944 15.20528 0.02555727 0.001007305 53930.096966 240 2.123
+76.51591 45.53187 219.048 36.55035 0.1397222 29.09056 0.006714161 0.01701412 53930.102777 240 1.849
+64.77948 35.307 207.3412 26.33845 1.162222 35.62056 0.01399532 -0.001511302 53930.106286 240 1.664
+##5.266191 55.81979 147.7819 46.907 21.30972 62.58556 0.08449984 0.01253303 53930.109288 240 2.079
+-43.27974 45.2357 99.25782 36.38625 17.50722 52.30139 0.0008162767 -0.01514064 53930.113436 240 2.272
+
+# 14.07.2006 02:55:45.319
+-69.00551 32.57583 73.53839 23.71577 16.68806 31.60306 -0.01776015 -0.02426994 53930.122052 240 2.681
+40.71279 24.45769 183.2621 15.50267 3.08 53.50639 0.01793055 0.01644147 53930.125856 240 2.576
+76.51833 26.57498 219.0226 17.6005 2.119444 23.4625 0.004003618 0.0573372 53930.128959 240 1.832
+157.307 27.6404 299.8425 18.66327 22.96083 -29.62222 -0.001952948 -0.005197288 53930.131673 240 1.718
+-141.703 12.83884 0.8324834 3.973071 18.40278 -34.38472 -0.03252397 -0.02350446 53930.136987 240 2.144
+-97.70323 6.330717 44.83663 -2.531678 16.23917 -3.694444 -0.02725563 -0.022046 53930.140512 240 2.572
+-75.85939 20.09691 66.67033 11.23529 16.50361 21.48972 -0.02910957 -0.008762545 53930.144151 240 2.812
+-91.4109 29.43534 51.11288 20.5648 17.58222 12.56 -0.02963166 -0.01030337 53930.147289 240 2.045
+-113.3038 8.657614 29.24623 -0.2138198 17.17306 -15.72472 -0.03468582 -0.03254129 53930.15118 240 2.68
+-140.3026 17.60923 2.236044 8.73729 19.04361 -29.88028 -0.03522589 -0.02504895 53930.156747 240 2.581
+
+# 16.07.2006 01:44:50.913
+-93.2596 81.71527 49.00857 72.86029 19.51194 27.95972 0.03631933 -0.004048245 53932.072812 3221 2.244
+-9.385238 78.29578 133.0259 69.41929 20.37056 40.25667 0.01488302 -0.006219847 53932.08948 3435 1.848
+24.86033 84.17194 167.0844 75.1661 20.77028 33.97028 0.02930606 -0.01122008 53932.091093 3368 1.948
+21.38842 84.32935 163.5744 75.32534 20.77028 33.97028 0.03000758 -0.01062908 53932.092364 3507 1.89
+14.25183 84.56475 156.4356 75.55978 20.77028 33.97028 0.02996781 -0.01219138 53932.094788 3458 1.925
+10.35952 84.64803 152.5386 75.64447 20.77028 33.97028 0.03103959 -0.007852418 53932.096037 3653 1.884
+10.17047 84.64796 152.3288 75.64777 20.77028 33.97028 0.03448183 -0.007650152 53932.096097 3584 1.924
+5.108399 84.71104 147.2579 75.71264 20.77028 33.97028 0.03770474 -0.00777415 53932.09767 3462 1.951
+2.326668 84.72965 144.4898 75.73125 20.77028 33.97028 0.03659342 -0.007601593 53932.098522 3669 1.905
+2.128297 84.72937 144.2821 75.73202 20.77028 33.97028 0.03761776 -0.008696802 53932.098582 3696 1.895
+-19.1959 84.43167 123.0008 75.54479 20.77028 33.97028 0.01280064 -0.01030672 53932.105327 3782 1.932
+-25.27774 84.1437 116.9296 75.27909 20.77028 33.97028 0.0373243 -0.007466409 53932.107525 3514 1.953
+-29.54141 83.89303 112.6643 75.03529 20.77028 33.97028 0.04201042 -0.007796842 53932.109213 3626 1.962
+-34.61123 83.53169 107.6247 74.66048 20.77028 33.97028 0.02872351 -0.01066645 53932.111441 3533 1.951
+-40.02722 83.0052 102.227 74.13245 20.77028 33.97028 0.0268101 -0.01050267 53932.114193 3274 2.018
+-0.1093489 88.6001 140.9941 79.59794 21.21556 30.22694 -0.09001499 -0.01614816 53932.117754 3832 2.489
+-27.81159 88.33496 113.3926 79.4064 21.21556 30.22694 -0.02277093 -0.00902304 53932.120271 3834 2.527
+-34.38231 88.15678 106.9196 79.28324 21.21556 30.22694 0.03192009 -0.01310592 53932.121026 3846 2.479
+-40.06784 88.00968 101.3634 79.14025 21.21556 30.22694 0.03346852 -0.009008258 53932.121786 3642 2.526
+-49.37103 87.65345 92.2136 78.78439 21.21556 30.22694 0.03551895 -0.008344656 53932.123371 3556 2.607
+-60.11193 86.91417 81.72972 78.04493 21.21556 30.22694 0.02699 -0.008841135 53932.126253 3852 2.569
+-69.88234 85.36665 72.18153 76.50101 21.21556 30.22694 0.03630196 -0.01137785 53932.131594 3538 2.643