Index: trunk/Cosy/tpoint/m1/2006/tpoint0608.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2006/tpoint0608.txt	(revision 9978)
+++ trunk/Cosy/tpoint/m1/2006/tpoint0608.txt	(revision 9978)
@@ -0,0 +1,183 @@
+Magic Model  TPOINT data file
+: ALTAZ
+49 48 0 05.08.2006 23:35:42.284
+
+# 05.08.2006 23:35:42.284
+14.29268 72.93388 156.7697 63.94846 19.74944 45.13083 0.03565987 -0.005757629 53952.983128 3552 2.4
+67.24132 73.01274 209.7182 64.03286 20.77028 33.97028 0.04126874 -0.006786714 53952.989478 3621 1.999
+30.47683 76.25543 172.9116 67.27245 20.37056 40.25667 0.03962399 -0.008149953 53953.000152 3534 1.861
+80.16481 71.93371 222.6513 62.96039 21.21556 30.22694 0.04735518 -0.01223617 53953.003156 3599 2.59
+4.656649 83.60195 146.9075 74.60642 19.93833 35.08333 0.03799793 -0.008294067 53953.005568 3733 3.416
+-8.939414 73.35597 133.5326 64.48711 19.74944 45.13083 0.01553575 -0.004351478 53953.009451 3673 2.359
+20.95639 71.9406 163.4417 62.9641 20.69056 45.28028 0.04077202 -0.006955056 53953.013474 3587 1.246
+55.18294 80.19267 197.5704 71.20285 20.77028 33.97028 0.03940094 -0.009817406 53953.015094 3719 1.976
+90.83932 64.42405 233.35 55.44955 22.11694 25.345 0.03258357 -0.000354329 53953.0189 3738 3.186
+48.89407 74.59819 191.3647 65.61507 21.24639 38.04556 0.04096155 -0.008587001 53953.020975 3642 3.163
+-20.55585 72.17663 121.9056 63.33106 19.74944 45.13083 0.04111703 -0.003818263 53953.023668 3742 2.326
+-41.46223 81.26606 100.8605 72.40675 19.93833 35.08333 0.03593929 -0.00952787 53953.026792 3778 3.236
+-50.08184 79.54871 92.28822 70.69032 19.93833 35.08333 0.03163809 -0.01228449 53953.034359 3985 3.29
+-29.16188 70.49703 113.3135 61.64562 19.74944 45.13083 0.02891761 -0.00647891 53953.036331 3862 2.365
+-60.41021 62.58999 82.0803 53.72941 18.61556 38.78361 0.007688005 -0.007373751 53953.037935 3917 0.6301
+-73.48029 67.10134 68.97969 58.24508 18.9825 32.68944 0.02264841 0.0002216813 53953.04044 3909 2.594
+-80.01083 54.86919 62.5038 46.01523 18.12583 28.7625 0.008100013 -0.02217227 53953.043583 3991 3.135
+107.5406 57.36527 250.0614 48.39115 23.07944 15.20528 0.02553318 0.003185671 53953.048716 3767 2.084
+121.4321 60.0234 263.9422 51.04275 22.69111 10.83139 0.02195903 -0.002229711 53953.050513 3738 2.844
+140.736 62.12173 283.2308 53.16488 22.17 6.197778 0.04765919 0.000865796 53953.052189 1.056e+04 2.874
+151.6949 68.94058 294.1624 59.95585 21.73639 9.875 0.02892305 -0.009121627 53953.054527 3869 1.79
+170.2593 55.26299 312.7526 46.29547 21.52583 -5.571111 0.03024354 -0.002530901 53953.057964 3910 2.306
+-170.4215 51.32873 332.0862 42.47618 20.79472 -9.495833 0.005645958 -0.009675402 53953.059759 3883 3.295
+-149.8707 56.708 352.615 47.85119 20.18833 -0.8213889 0.005531454 -0.01237733 53953.062099 3834 2.648
+-129.7293 61.38953 12.74014 52.55465 19.84639 8.868333 0.03171381 -0.008502962 53953.064129 1.401e+04 0.9651
+-129.6642 61.38263 12.80642 52.52575 19.84639 8.868333 0.009978459 -0.007363841 53953.064246 3908 0.9696
+-108.2072 55.30546 34.28912 46.45132 19.09028 13.86333 0.00877186 -0.01047212 53953.065883 3718 2.401
+130.9308 64.59669 273.4255 55.61615 22.69111 10.83139 0.02851396 -0.003549083 53953.068419 3718 2.798
+179.0128 55.67602 321.5077 46.70613 21.52583 -5.571111 0.0271733 -0.009430598 53953.071816 3743 2.285
+-163.0855 50.34704 339.4167 41.51312 20.79472 -9.495833 0.02302473 -0.006883609 53953.073038 1.606e+04 3.224
+-142.3645 54.33029 0.1323162 45.47029 20.18833 -0.8213889 0.001513128 -0.009601517 53953.075584 3844 2.609
+
+# 06.08.2006 22:51:58.056
+-83.03184 29.31479 59.48984 20.455 14.26111 19.1825 -0.0194268 -0.006831749 53953.952755 2916 0.5523
+-103.8976 27.19511 38.64048 18.338 14.77083 1.892778 -0.0187554 -0.02815735 53953.95559 2890 3.419
+-118.686 26.34667 23.86804 17.49485 15.28333 -9.383056 -0.01427976 -0.0464609 53953.957745 2937 2.279
+-123.9473 40.08805 18.57899 31.23249 16.23917 -3.694444 -0.006517523 -0.02328038 53953.960421 2975 1.994
+-134.7705 38.51914 7.748492 29.66039 16.61917 -10.56722 -0.01564186 -0.02414523 53953.962147 3127 2.194
+-145.9875 38.3932 356.5392 29.52197 17.17306 -15.72472 -0.02511112 -0.02317144 53953.964925 3139 2.096
+-138.4553 59.36143 4.026829 50.49689 17.72444 4.567222 -0.001049148 -0.01605314 53953.967581 3165 2.212
+-123.6098 78.09994 18.74392 69.23097 18.395 21.76972 0.01876317 -0.007008137 53953.96996 3296 3.099
+-176.7527 75.08151 325.6626 66.20687 19.09028 13.86333 0.01278781 -0.01143129 53953.971774 3163 2.388
+154.3878 68.26599 296.8535 59.27267 19.84639 8.868333 0.02023038 -0.006918598 53953.975006 3042 0.9757
+131.1658 42.77068 273.6947 33.81989 21.52583 -5.571111 0.03739432 0.0007670562 53953.977227 3028 2.418
+103.3695 29.20128 245.9134 20.24755 23.28611 3.282222 0.0252844 0.008831539 53953.982274 2896 3.306
+84.86886 23.28504 227.4031 14.33317 0.2205556 15.18361 0.02876186 0.02647052 53953.984603 2956 2.431
+71.13145 30.20349 213.7153 21.24178 0.1397222 29.09056 0.01710361 -0.02274129 53953.986813 2729 1.842
+57.45166 46.36065 199.9933 37.41049 23.03194 42.32611 0.03879025 0.01024296 53953.989423 2964 3.258
+59.12319 67.47793 201.6306 58.50204 21.24639 38.04556 0.03673805 -0.002445522 53953.990661 2973 3.214
+29.3347 82.61061 171.6554 73.61545 19.93833 35.08333 0.03729515 -0.01139901 53953.992403 3025 3.425
+-34.37918 59.38922 108.1306 50.53832 17.94333 51.48889 0.01546501 -0.003240534 53953.997788 2928 1.699
+-30.66643 43.26066 111.8603 34.41033 16.39972 61.51417 0.0005932913 0.01509648 53953.999194 3048 2.338
+13.78144 54.23914 156.3176 45.26784 21.30972 62.58556 0.02450513 0.0007117951 53954.012731 3162 2.089
+79.83353 76.68247 222.2672 67.69055 21.21556 30.22694 0.03209993 -0.005495888 53954.015614 3030 2.675
+162.1942 75.19501 304.6009 66.20596 20.62583 14.59528 0.0331182 -0.00902724 53954.020394 3178 3.131
+-147.5373 79.15286 354.7748 70.30667 19.97917 19.49222 0.04462103 -0.002409351 53954.02329 2.609e+04 2.658
+-146.8991 79.107 355.4304 70.23581 19.97917 19.49222 0.01980189 -0.008922659 53954.023703 3250 2.708
+-90.25668 77.54595 52.11626 68.68412 19.51194 27.95972 0.02712619 -0.007729482 53954.025958 3246 2.289
+-169.7484 60.03622 332.7344 51.17639 20.18833 -0.8213889 0.007743808 -0.01029817 53954.02918 3506 2.662
+37.25735 59.31971 179.7824 50.3734 22.52139 50.2825 0.05797528 0.007444358 53954.031932 2.207e+04 3.641
+-17.21822 70.92195 125.2547 62.03932 20.22722 46.74139 -0.001370993 -0.001091751 53954.039062 3129 2.651
+
+# 07.08.2006 01:03:58.425
+-43.0407 45.96396 99.47475 37.13568 17.50722 52.30139 0.02365872 0.006271437 53954.044426 2.385e+04 2.28
+-43.07708 45.91645 99.45211 37.06216 17.50722 52.30139 -0.004612214 -0.007232407 53954.044777 3281 2.275
+-73.71677 64.32602 68.76563 55.45898 18.9825 32.68944 0.003834528 -0.01125397 53954.046916 3094 2.744
+99.26171 75.0626 241.7155 66.06386 22.11694 25.345 0.02136517 -0.01218127 53954.0499 3281 3.268
+-86.40323 69.03052 56.04877 60.18337 19.51194 27.95972 0.02850279 -0.00726434 53954.052889 3274 2.324
+
+# 11.08.2006 22:08:13.995
+-82.3319 85.6928 59.68053 76.8127 17.96278 29.24778 0.006654454 -0.006444904 53958.922384 2922 3.205
+26.92161 46.29412 169.4636 37.32717 21.30972 62.58556 0.02095874 0.007799478 53958.929211 3424 2.121
+-97.71372 61.37691 44.76274 52.53029 16.50361 21.48972 0.01872496 -0.008727011 53958.933168 3146 2.254
+-2.003524 45.96595 140.5328 37.11343 18.35083 72.73278 0.0008191301 0.006707057 53958.937782 3359 3.092
+16.85726 42.61689 159.4073 33.6583 21.47778 70.56083 0.02651381 0.002464002 53958.944173 3307 2.703
+82.56298 46.81265 225.1038 37.84358 22.11694 25.345 0.01997491 0.006681744 53958.946649 3792 3.092
+46.23893 44.72504 188.7672 35.76491 22.52139 50.2825 0.02875936 0.02581543 53958.950289 3426 3.323
+122.0853 73.95331 264.5273 64.96567 19.97917 19.49222 0.0339329 -0.007173508 53958.952882 3430 2.572
+-38.53452 65.85814 103.9561 57.01386 17.65778 46.00639 0.03127491 -0.0089906 53958.955669 3305 3.549
+109.7227 49.30327 252.249 40.33157 21.73639 9.875 0.02353443 0.002643602 53958.958953 3802 1.812
+##158.3389 46.25506 300.8054 37.23833 20.29417 -12.50833 -0.02803786 0.04736358 53958.9637 3456 2.422
+-175.4888 39.40336 327.0297 30.54605 19.07806 -21.74167 -0.009579203 -0.01043967 53958.965708 3289 3.206
+137.1503 77.73064 279.5272 68.73645 19.97917 19.49222 0.03412135 -0.006631294 53958.968291 3523 2.716
+-58.17423 80.59528 84.16031 71.73514 18.83472 33.36278 0.03284548 -0.01043181 53958.971493 3319 3.551
+93.58924 39.37165 236.1327 30.40677 23.07944 15.20528 0.01539201 0.009369326 53958.974405 3714 2.079
+162.3053 80.29381 304.6271 71.29844 19.97917 19.49222 0.03492366 -0.01006396 53958.98406 3522 2.682
+174.3378 80.67317 316.6474 71.68077 19.97917 19.49222 0.03622622 -0.008943002 53958.989981 3692 2.716
+155.6916 34.84935 298.2222 25.88774 21.44444 -22.41139 0.01760968 -0.006237832 53958.994258 3614 3.56
+59.19643 17.56266 201.7003 8.613701 2.159167 34.98722 0.0212932 0.06442254 53959.005764 3387 2.881
+-23.43653 71.71209 119.0333 62.86744 19.74944 45.13083 0.03696119 -0.007071332 53959.011236 3298 2.488
+34.47011 83.53674 176.7238 74.53538 20.77028 33.97028 0.03065742 -0.0140007 53959.013355 3529 2.063
+-23.81608 61.83051 118.6954 52.98893 19.285 53.36861 0.02839034 -0.005371845 53959.015306 3377 3.324
+20.0392 73.56758 162.5097 64.58739 21.08222 43.92778 0.03863288 -0.01119191 53959.017055 3568 2.998
+76.90667 82.08075 219.2278 73.08498 21.21556 30.22694 0.03602553 -0.01264291 53959.019374 3710 2.728
+34.07001 78.4288 176.4926 69.43806 21.24639 38.04556 0.03707068 -0.01099582 53959.022622 3679 3.248
+26.31454 70.57403 168.8041 61.60126 21.56639 45.59194 0.04233004 -0.008226852 53959.024925 3448 3.623
+-160.5927 58.95863 341.8915 50.10708 20.18833 -0.8213889 0.01318335 -0.01309137 53959.028733 3539 2.831
+-137.6175 47.34387 4.889358 38.49525 19.10417 -4.8825 0.005544814 -0.01062873 53959.031954 4638 3.052
+
+# 12.08.2006 23:02:56.982
+17.24054 72.62245 159.7177 63.63912 19.74944 45.13083 0.03409645 -0.002744323 53959.960382 3048 2.351
+-0.6618965 65.36815 141.8437 56.5105 19.285 53.36861 0.01692971 0.001533035 53959.962275 3084 3.207
+47.11704 80.23027 189.5102 71.24418 19.93833 35.08333 0.04531564 -0.007947096 53959.964089 3326 3.165
+0.9409529 66.98527 143.4459 58.00898 19.495 51.72972 0.0344834 -0.002269754 53959.968079 3226 3.162
+59.83578 66.53787 202.3545 57.55226 21.24639 38.04556 0.02901812 -0.003318183 53959.970802 3385 3.161
+43.70257 66.45351 186.2097 57.47893 21.08222 43.92778 0.03738482 0.001713808 53959.973358 3366 2.869
+41.90249 31.84285 184.4425 22.89215 0.6161111 53.89694 0.02776319 0.0215942 53959.976521 3317 3.09
+33.7098 30.35356 176.261 21.39502 0.945 60.71667 0.01902306 0.01108885 53959.978884 3453 1.86
+128.1719 26.35731 270.7132 17.39774 22.91083 -15.82083 0.01614533 0.0001653982 53959.98141 3695 2.753
+143.6116 36.77009 286.1377 27.80748 21.78389 -16.12722 0.02296221 -0.001311014 53959.982857 3355 2.304
+-105.6015 43.78427 36.91087 34.93435 16.96111 9.375 -0.00146402 -0.01416371 53959.988716 3323 2.583
+-164.6716 31.89009 337.856 23.02762 19.11556 -27.67056 -0.02007896 -0.01546063 53959.994856 3275 2.596
+176.7432 48.70571 319.1936 39.71731 20.29417 -12.50833 0.001375713 0.05495645 53959.99687 3494 2.397
+127.0711 37.09325 269.6075 28.13404 22.87694 -7.579722 0.02102757 0.003502597 53959.999728 3814 2.656
+-156.5154 30.17747 346.0046 21.317 18.76083 -26.99083 -0.02031145 -0.01440346 53960.002458 3291 2.724
+39.4102 83.06643 181.6861 74.06332 20.77028 33.97028 0.0281752 -0.01280798 53960.008142 3381 2.012
+40.14425 13.62662 182.6716 4.668432 3.405278 49.86111 0.01559365 0.03943673 53960.011517 3597 1.805
+75.61581 17.9013 218.1152 8.935059 1.910556 20.80806 0.007413386 0.06583105 53960.013493 3849 2.413
+110.0964 14.00243 252.6439 5.0462 1.143056 -10.18222 0.01805457 0.009094434 53960.016691 4077 3.25
+116.7289 25.12513 259.2759 16.17642 0.3238889 -8.823889 0.02369861 0.004271988 53960.01836 3887 3.011
+7.951708 74.59694 150.4154 65.61259 21.08222 43.92778 0.03650025 -0.009761183 53960.027632 3500 2.952
+
+# 13.08.2006 00:45:54.139
+62.3965 86.6565 204.3308 77.64508 21.21556 30.22694 0.02998843 -0.0107927 53960.031877 3466 2.526
+14.72218 80.29762 157.1102 71.30824 21.24639 38.04556 0.04081557 -0.01059898 53960.033954 3530 3.172
+-6.66903 77.43792 135.761 68.58126 20.95278 41.16722 0.0366481 -0.005116577 53960.035666 3450 3.392
+-31.52736 58.20958 110.986 49.35797 19.285 53.36861 0.01429173 -0.005000003 53960.037163 3477 3.176
+
+# 13.08.2006 01:17:28.408
+##-170.8067 13.17237 331.7485 4.258182 20.62611 -47.29139 -0.07865906 -0.03045465 53960.053801 3438 5.274
+##168.0015 12.78202 310.5701 3.909294 22.71111 -46.88472 0.09778406 -0.04082779 53960.055936 3504 0.9785
+
+# 13.08.2006 23:42:38.835
+36.03679 13.97415 178.5737 5.027498 3.08 53.50639 0.02422094 0.03150681 53960.987949 3395 2.648
+-11.81069 73.16128 130.6643 64.29777 19.74944 45.13083 0.02005738 -0.006694551 53960.990935 3223 2.41
+33.87832 33.50096 176.4359 24.54071 0.945 60.71667 0.02049166 0.003244183 53960.994051 3320 1.87
+37.37226 34.73951 179.9356 25.77872 0.8183333 57.81583 0.0193453 -0.002685215 53960.995465 3330 2.799
+159.797 20.20051 302.3381 11.23506 21.89889 -37.365 0.005837183 -0.008274193 53961.000425 3410 2.65
+
+# 14.08.2006 00:26:17.427
+47.01137 15.64166 189.5364 6.696346 3.158333 44.85722 0.02575867 0.04353307 53961.018257 3601 3.407
+39.13768 20.13838 181.6799 11.18911 3.08 53.50639 0.02287906 0.02371047 53961.01995 3402 2.398
+20.12128 30.88046 162.6663 21.95916 2.057222 72.42139 0.05561577 0.01381447 53961.023842 8348 3.492
+36.76635 40.41357 179.3188 31.46784 0.8183333 57.81583 0.03899313 0.00900471 53961.025267 3376 2.79
+21.86645 56.18407 164.3987 47.2512 22.48611 58.41528 0.06601692 0.007880191 53961.026819 3322 2.953
+##-3.018363 56.91013 139.5094 47.96389 20.75472 61.83889 -0.08197691 -0.000689458 53961.029025 3201 2.746
+16.17439 49.02269 158.7082 40.0804 22.82806 66.20056 0.04979615 0.01042215 53961.030988 3485 2.944
+16.69147 58.28677 159.2268 49.35639 22.18083 58.20111 0.07075489 -0.01667912 53961.032514 3269 2.619
+-143.6629 30.10912 358.8677 21.24307 19.07806 -21.74167 -0.04443927 -0.022477 53961.042736 3014 6.716
+-147.0899 24.99414 355.4362 16.13755 19.11556 -27.67056 -0.01888185 -0.01945523 53961.045073 3199 4.068
+-140.2148 28.71819 2.308998 19.86455 18.96222 -21.10667 -0.01386843 -0.0164658 53961.047541 3306 4.909
+
+# 14.08.2006 00:08:33.406
+##44.38591 76.08638 186.8401 67.18043 21.24639 38.04556 0.1210477 -0.007248026 53961.005942 3257 5.052
+
+# 16.08.2006 01:25:52.244
+-65.99963 24.48821 76.53816 15.63403 16.68806 31.60306 -0.01555454 -0.01484619 53963.059632 3325 3.405
+-62.3871 31.84443 80.14723 23.00324 17.25083 36.80917 0.0006793276 -0.01133632 53963.062491 3982 3.448
+
+# 16.08.2006 00:11:04.425
+##33.65885 36.90995 176.2092 27.89963 0.945 60.71667 -0.02903911 0.008521885 53963.00769 3305 2.239
+##34.02998 43.37055 176.5727 34.3579 0.1530556 59.14972 -0.02610821 0.02787497 53963.009578 3524 2.348
+-14.01438 41.76413 128.5258 32.91632 18.35083 72.73278 0.001109679 0.0001890698 53963.017702 3460 3.868
+33.22159 39.14225 175.7841 30.1893 0.945 60.71667 0.03096758 0.001249165 53963.020839 3414 2.398
+32.93707 45.49256 175.4892 36.54412 0.1530556 59.14972 0.04102524 0.002077228 53963.022121 3769 2.519
+-32.91424 34.99531 109.6219 26.14604 16.39972 61.51417 -0.007356665 -0.0006852928 53963.023871 3422 2.949
+37.86317 42.91187 180.4031 33.95266 0.675 56.53722 0.02836029 0.01535176 53963.025542 3390 2.38
+40.14338 22.75009 182.6948 13.80529 3.08 53.50639 0.02883903 0.01519225 53963.027485 3529 3.57
+##49.67325 9.463452 191.813 0.5123742 3.964167 40.01028 0.02389424 0.4287752 53963.02946 3971 7.606
+111.0854 60.42141 253.604 51.442 23.07944 15.20528 0.02599638 -0.006936358 53963.03165 3546 2.56
+157.203 69.75636 299.6651 60.7621 21.73639 9.875 0.02021931 -0.00896205 53963.033132 3341 2.262
+156.281 27.25084 298.8252 18.28078 22.96083 -29.62222 0.007172805 -0.03834291 53963.038519 3564 1.902
+-146.4219 55.70354 356.0674 46.85179 20.18833 -0.8213889 0.008240791 -0.01429096 53963.040793 3564 3.326
+-141.2836 22.05792 1.245975 13.19735 18.76083 -26.99083 -0.0237336 -0.02409643 53963.043742 3266 3.785
+-10.45702 55.88621 132.0702 47.0382 20.75472 61.83889 0.01456298 -0.001006051 53963.048386 3436 3.286
+-4.010751 55.99841 138.5134 47.14546 21.30972 62.58556 0.01056648 0.003859189 53963.050464 3407 2.515
+-16.99458 24.2414 125.5509 15.38805 14.845 74.15556 -0.01518127 0.001749199 53963.052917 3479 2.44
+-44.22701 37.9134 98.29525 29.08002 17.50722 52.30139 0.01208926 0.005538905 53963.05666 3474 3.002