Index: trunk/Cosy/tpoint/m1/2006/tpoint0611.txt
===================================================================
--- trunk/Cosy/tpoint/m1/2006/tpoint0611.txt	(revision 9981)
+++ trunk/Cosy/tpoint/m1/2006/tpoint0611.txt	(revision 9981)
@@ -0,0 +1,442 @@
+Magic Model  TPOINT data file
+: ALTAZ
+49 48 0 08.11.2006 05:52:10.166
+
+# 08.11.2006 05:52:10.166
+94.06664 63.47222 236.5721 54.50727 9.764167 23.77417 0.007269921 -0.01608111 54047.244562 5013 2.907
+
+# 08.11.2006 00:39:32.473
+-73.1085 39.89566 69.41418 31.03639 22.71667 30.22139 -0.002808572 0.002295494 54047.027459 2730 2.519
+
+# 08.11.2006 05:02:32.712
+55.6078 18.03364 198.1665 9.088213 12.93389 38.31833 0.01427291 -0.01008294 54047.210101 4597 2.854
+
+# 08.11.2006 02:13:08.039
+137.8855 61.38534 280.3844 52.41745 5.418889 6.349722 -0.0001989138 -0.0170235 54047.092454 3075 1.716
+
+# 08.11.2006 01:17:05.604
+-41.33259 70.45039 101.1693 61.5735 2.065 42.32972 0.001776699 -0.04095942 54047.053537 2722 1.71
+
+# 08.11.2006 01:10:20.100
+-31.85962 47.25588 110.6795 38.3834 0.1530556 59.14972 -0.01199785 -0.01315844 54047.048844 2712 2.036
+
+# 08.11.2006 04:56:52.292
+84.46057 20.99519 227.0216 12.04805 11.81778 14.57194 0.01052613 -0.01577085 54047.206161 4596 2.189
+
+# 08.11.2006 00:01:58.780
+-113.5822 62.26263 28.90377 53.39062 0.2205556 15.18361 -0.003453794 -0.008881671 54047.001375 2806 2.443
+-97.85886 46.02948 44.6522 37.16772 23.07944 15.20528 -0.002787843 0.0003876985 54047.007238 2657 2.311
+-97.67277 45.76067 44.8382 36.9008 23.07944 15.20528 -0.0009537867 0.0009388728 54047.00809 2726 2.278
+-97.35755 45.3079 45.15321 36.44452 23.07944 15.20528 -0.003891425 0.002462652 54047.009543 2665 2.247
+-97.14664 44.99729 45.3646 36.13397 23.07944 15.20528 -0.003420986 0.001990821 54047.010531 2676 2.229
+
+# 08.11.2006 02:32:40.588
+161.8517 51.4952 304.3645 42.52951 5.242222 -8.201667 -0.007517691 -0.01426458 54047.106025 2664 0.8301
+
+# 08.11.2006 01:36:34.871
+142.2135 49.21709 284.7379 40.26185 5.130833 -5.086389 0.002997372 -0.0141084 54047.06707 2602 2.692
+
+# 08.11.2006 02:01:13.677
+137.5745 51.90732 280.0943 42.94412 5.603611 -1.201944 -0.003759303 -0.0136433 54047.084186 2828 2.012
+
+# 08.11.2006 05:35:17.067
+175.7188 66.40787 318.1821 57.42853 7.655 5.225 -0.006619362 -0.01198239 54047.232836 5064 0.8287
+
+# 08.11.2006 02:27:41.971
+161.0638 54.59704 303.5751 45.63258 5.130833 -5.086389 -0.002203028 -0.01640913 54047.102569 2579 2.661
+
+# 08.11.2006 02:46:17.836
+143.0475 20.39366 285.5896 11.43737 7.401667 -29.30306 0.002021284 -0.01206276 54047.115484 2296 2.444
+
+# 08.11.2006 01:56:06.779
+152.3179 35.41435 294.8539 26.45522 5.470833 -20.75944 -0.003705144 -0.01222407 54047.080634 2659 2.75
+
+# 08.11.2006 04:20:03.723
+121.7908 30.77653 264.3318 21.82084 9.459722 -8.658611 0.0003342165 -0.0117266 54047.180599 4589 1.802
+
+# 08.11.2006 03:55:53.760
+-164.546 51.93335 337.9608 43.06334 5.242222 -8.201667 -0.00809991 -0.01341403 54047.163817 4866 0.8657
+
+# 08.11.2006 04:27:21.348
+32.67805 34.54992 175.231 25.59017 11.06222 61.75083 -0.004988466 -0.009338724 54047.185664 4966 1.709
+
+# 08.11.2006 04:46:03.374
+14.28893 19.69946 156.8408 10.74667 14.845 74.15556 0.006255775 -0.003913659 54047.19865 4740 1.875
+
+# 08.11.2006 04:52:30.676
+81.71919 30.0742 224.2758 21.11164 11.235 20.52361 -0.003399141 -0.01614973 54047.203133 4609 2.514
+
+# 08.11.2006 02:22:17.232
+143.0931 20.8518 285.6309 11.88604 6.976944 -28.97222 -0.00484561 -0.012524 54047.098811 2518 1.801
+
+# 08.11.2006 03:12:41.529
+115.4592 51.71302 257.9864 42.75688 7.4525 8.289444 0.0051523 -0.01571173 54047.133814 4795 2.658
+
+# 08.11.2006 05:30:15.129
+85.67056 38.31034 228.2111 29.3501 11.235 20.52361 -0.00474049 -0.007125127 54047.229342 4601 2.421
+
+# 08.11.2006 03:19:40.354
+118.0095 48.83535 260.5437 39.86806 7.655 5.225 -0.008680776 -0.01867671 54047.138662 4728 0.9435
+
+# 08.11.2006 00:23:31.056
+-95.93811 43.1764 46.57843 34.31228 23.07944 15.20528 -0.005045531 0.000459848 54047.016332 2604 2.267
+-73.32627 40.56338 69.19812 31.70888 22.71667 30.22139 0.002489228 -0.001075195 54047.025236 2833 2.555
+
+# 08.11.2006 03:31:24.995
+##-174.3766 52.92981 328.127 44.04846 5.242222 -8.201667 -0.01754652 -0.01168427 54047.146817 4805 0.8236
+
+# 08.11.2006 04:40:34.954
+39.36307 11.19375 181.9186 2.247604 13.79222 49.31333 0.01736065 -0.004473465 54047.194849 4646 2.552
+
+# 08.11.2006 01:45:24.622
+146.6996 36.29009 289.2343 27.34446 5.545556 -17.82222 0.019442 -0.01543613 54047.073202 2621 2.531
+
+# 08.11.2006 05:12:05.146
+161.7158 65.41426 304.1998 56.42754 7.655 5.225 -0.01416928 -0.01689896 54047.216726 5230 0.8963
+
+# 08.11.2006 04:03:59.468
+130.6407 56.89059 273.1511 47.91749 7.655 5.225 -0.006424673 -0.01577332 54047.169438 4687 0.8804
+
+# 08.11.2006 00:18:23.518
+-96.67454 44.29515 45.83527 35.43203 23.07944 15.20528 -0.004855085 0.0006254941 54047.012772 2776 2.216
+-96.47792 44.0016 46.0346 35.13859 23.07944 15.20528 -0.005590835 0.001623497 54047.013709 2740 2.235
+-96.25768 43.66858 46.25099 34.81005 23.07944 15.20528 0.000573647 0.006199377 54047.014749 2731 2.186
+
+# 08.11.2006 04:35:09.175
+41.53423 28.32041 184.0964 19.37482 11.89722 53.69472 0.006607965 -0.04886035 54047.191078 4728 2.441
+
+# 08.11.2006 05:25:31.553
+136.4397 41.9719 278.9687 33.00425 9.459722 -8.658611 -0.01055747 -0.01503093 54047.22606 4644 1.746
+
+# 08.11.2006 03:26:42.938
+##-173.025 56.07106 329.4788 47.12626 5.130833 -5.086389 -0.1056357 -0.01291785 54047.143553 4966 2.507
+
+# 08.11.2006 03:39:25.503
+165.0881 41.98075 307.6137 33.01955 6.378333 -17.95583 -0.004913064 -0.01181975 54047.152379 4728 1.972
+
+# 08.11.2006 02:42:36.103
+143.488 24.30349 286.0268 15.34658 7.14 -26.39333 0.0002628604 -0.01001163 54047.112918 2553 1.915
+
+# 08.11.2006 01:52:25.086
+155.5058 21.98283 298.0439 13.02849 5.660833 -34.07417 0.003769399 -0.01119425 54047.078068 2426 3.106
+
+# 08.11.2006 01:02:35.353
+-58.23451 13.25107 84.30871 4.391048 20.77028 33.97028 0.005359201 -0.00340333 54047.043465 2550 2.822
+
+# 08.11.2006 03:51:55.506
+-162.1362 54.77711 340.3652 45.9047 5.130833 -5.086389 -0.007209907 -0.008351751 54047.161059 4933 2.629
+
+# 08.11.2006 02:18:10.137
+142.5818 34.0264 285.1149 25.06345 6.378333 -17.95583 -0.005440569 -0.01192994 54047.095951 2835 1.946
+
+# 08.11.2006 03:08:57.156
+115.3003 65.49394 257.7971 56.52443 6.628611 16.39917 0.001448767 -0.01868881 54047.131217 5113 1.96
+
+# 08.11.2006 02:37:18.127
+##161.2537 41.26189 303.7833 32.3756 5.545556 -17.82222 0.06879349 -0.0119897 54047.109238 2640 2.485
+
+# 08.11.2006 05:45:24.903
+30.20157 43.57715 172.7446 34.61924 11.06222 61.75083 -0.001196769 -0.006899596 54047.239872 4944 1.827
+
+# 08.11.2006 01:41:05.207
+143.9914 46.30029 286.5176 37.33603 5.242222 -8.201667 -0.005739538 -0.01560331 54047.070199 2782 0.8751
+
+# 08.11.2006 04:30:47.400
+39.19035 35.36185 181.757 26.40362 11.03056 56.3825 -0.003141187 -0.02383978 54047.188049 4952 2.301
+
+# 09.11.2006 02:06:17.286
+136.679 60.93388 279.1773 51.98288 5.418889 6.349722 0.01703793 -0.01723881 54048.0877 5984 1.527
+
+# 09.11.2006 02:56:54.702
+-119.1294 12.99992 23.39858 4.138723 0.7263889 -17.98667 0.0004211969 -0.003249627 54048.122855 5205 2.247
+
+# 09.11.2006 03:15:31.488
+111.6725 18.8896 254.2175 9.934447 9.459722 -8.658611 0.005916604 -0.006541873 54048.135781 5163 1.865
+
+# 09.11.2006 02:12:41.628
+142.884 54.05729 285.3975 45.10316 5.603611 -1.201944 0.01057635 -0.0119986 54048.092148 5627 1.618
+
+# 09.11.2006 05:08:59.287
+-100.5909 52.62021 41.91319 43.75614 4.598611 16.50917 -0.004098888 -0.003765602 54048.214575 5319 0.9109
+
+# 09.11.2006 02:19:31.012
+##157.1257 40.1786 299.6577 31.29508 5.545556 -17.82222 0.07130639 -0.01356714 54048.096887 5626 2.342
+
+# 09.11.2006 05:27:32.793
+-60.80656 45.78933 81.73455 36.92968 3.964167 40.01028 -0.001670642 -0.01968514 54048.227463 5772 2.414
+
+# 09.11.2006 02:31:16.973
+##145.5725 22.43712 288.109 13.54171 6.976944 -28.97222 0.06275379 -0.008441237 54048.105058 5262 1.603
+
+# 09.11.2006 05:46:07.940
+-47.25358 36.9255 95.28527 28.06607 3.405278 49.86111 -0.004567507 -0.006452069 54048.24037 5648 1.677
+
+# 09.11.2006 01:35:25.738
+-99.72007 69.45603 42.75273 60.57727 2.119444 23.4625 -0.00105579 -0.02477572 54048.06627 5246 1.667
+
+# 09.11.2006 04:30:55.472
+-170.8684 24.79907 331.6671 15.93336 5.849444 -35.76833 -0.006420002 -0.01541374 54048.188142 5399 2.764
+
+# 09.11.2006 01:04:38.269
+-32.10163 52.35864 110.4243 43.49094 0.675 56.53722 -0.005832447 -0.005161419 54048.044887 4995 1.855
+
+# 09.11.2006 02:26:12.595
+145.5088 35.56098 288.0384 26.60826 6.378333 -17.95583 0.003327133 -0.008365777 54048.101535 5729 1.825
+
+# 09.11.2006 05:15:44.871
+-74.17092 21.59176 68.33316 12.72779 2.119444 23.4625 -0.006374787 0.02874812 54048.219269 5302 1.774
+
+# 09.11.2006 04:44:22.000
+-157.1349 40.26121 345.3814 31.39022 5.545556 -17.82222 -0.01448352 -0.006402008 54048.197477 5265 2.257
+
+# 09.11.2006 01:55:20.567
+-17.09415 63.53622 125.4257 54.66516 3.08 53.50639 0.003132485 -0.01961605 54048.080099 5264 2.402
+
+# 09.11.2006 04:57:54.648
+-137.2354 46.91844 5.278054 38.0482 5.130833 -5.086389 -0.0101463 -0.008325039 54048.206883 5331 2.424
+
+# 09.11.2006 01:11:33.293
+-22.01025 53.80923 120.5242 44.93696 1.430278 60.23528 -0.00935146 -0.01414935 54048.049691 5034 2.24
+
+# 09.11.2006 00:47:06.369
+-72.32797 37.48979 70.20119 28.6273 22.71667 30.22139 -0.007747248 -0.003500318 54048.032713 5496 2.672
+
+# 09.11.2006 02:02:12.632
+146.1897 75.56089 288.6128 66.59164 4.598611 16.50917 0.01558586 -0.02993973 54048.084868 6117 0.8052
+
+# 09.11.2006 05:48:57.629
+-47.21388 36.47186 95.31249 27.61126 3.405278 49.86111 -0.006847687 0.006344815 54048.242334 5700 1.701
+
+# 09.11.2006 02:09:29.377
+125.606 57.29369 268.1196 48.33828 5.919444 7.406944 0.01038648 -0.01776826 54048.089923 6037 0.5101
+
+# 09.11.2006 05:04:49.393
+-138.6357 62.94606 3.849741 54.05856 5.919444 7.406944 -0.01624446 -0.01242507 54048.211683 5769 0.5194
+
+# 08.11.2006 22:38:21.107
+-155.5186 75.26636 346.8854 66.39312 0.2205556 15.18361 0.0129812 -0.01271647 54047.9433 5651 3.071
+
+# 09.11.2006 02:34:02.702
+141.5214 19.27261 284.0647 10.32227 7.401667 -29.30306 0.007244438 -0.01364904 54048.106976 5263 2.237
+
+# 09.11.2006 04:27:25.020
+-168.7723 26.14597 333.7604 17.29649 5.660833 -34.07417 0.008041105 -0.01119556 54048.185706 1.07e+04 2.364
+
+# 09.11.2006 05:23:39.379
+-72.37205 44.93647 70.22623 36.06901 3.902222 31.88361 -0.007419298 -0.07850706 54048.224761 5568 2.444
+
+# 09.11.2006 04:33:25.401
+-165.9448 24.10775 336.59 15.24628 5.520278 -35.47056 -0.001892132 -0.01152793 54048.189877 5453 3.628
+
+# 09.11.2006 00:29:29.504
+-80.61857 59.20124 61.92396 50.33287 0.1397222 29.09056 -0.004097284 -0.04907347 54048.02048 5508 1.699
+
+# 09.11.2006 01:31:29.244
+-104.2888 66.61578 38.19354 57.74332 1.910556 20.80806 -0.002488439 -0.02165599 54048.063533 5358 2.209
+
+# 09.11.2006 02:28:58.964
+141.5786 22.93616 284.1225 13.99644 7.14 -26.39333 0.07488437 -0.01156173 54048.10346 8879 1.8
+
+# 09.11.2006 05:55:15.251
+-29.76716 18.08829 112.7785 9.226183 0.945 60.71667 -0.002045311 -0.001468696 54048.246704 5366 2.061
+
+# 09.11.2006 02:40:40.525
+148.78 14.74011 291.3219 5.785922 7.285833 -37.0975 0.007512637 -0.0129097 54048.11158 5098 2.268
+
+# 09.11.2006 01:00:21.534
+-31.34442 47.9527 111.1878 39.07834 0.1530556 59.14972 -0.01332673 -0.007091771 54048.041916 5162 1.948
+
+# 09.11.2006 01:44:47.890
+-66.77197 68.81364 75.76361 59.94227 2.159167 34.98722 0.005213653 -0.06056538 54048.072777 5411 2.539
+
+# 09.11.2006 02:16:12.680
+146.8908 45.74203 289.4148 36.79894 5.795833 -9.669722 0.01911351 -0.01308999 54048.094591 5669 1.851
+
+# 08.11.2006 22:32:16.085
+-84.51504 84.73793 57.60056 75.87294 0.1397222 29.09056 0.03759674 -0.01838503 54047.939075 5673 1.958
+
+# 09.11.2006 02:22:14.741
+160.4666 38.02185 302.9967 29.09768 5.470833 -20.75944 0.03525649 -0.01433738 54048.098782 5470 2.398
+
+# 08.11.2006 22:26:46.264
+48.70507 66.11915 191.2491 57.16437 2.065 42.32972 0.01843587 -0.05333271 54047.935258 5722 2.091
+
+# 09.11.2006 01:07:48.160
+-25.04241 51.23727 117.4931 42.37526 0.945 60.71667 -0.0003795292 -0.01089091 54048.047085 5197 1.857
+
+# 09.11.2006 04:40:03.985
+-158.4129 37.49731 344.1163 28.62637 5.470833 -20.75944 -0.01273774 -0.0102189 54048.194491 5604 2.458
+
+# 09.11.2006 03:19:54.182
+119.0236 49.63121 261.5489 40.66799 7.655 5.225 -0.00143178 -0.01303234 54048.138822 5630 0.9033
+
+# 09.11.2006 01:26:57.148
+-96.09721 43.38211 46.41987 34.50824 0.2205556 15.18361 -0.01610279 -0.001241057 54048.060384 5335 2.52
+
+# 09.11.2006 03:31:57.945
+121.6081 56.18824 264.1286 47.23249 7.4525 8.289444 0.009503857 -0.01796938 54048.147198 5781 2.523
+
+# 08.11.2006 22:14:33.380
+55.84782 76.43392 198.3171 67.45665 1.162222 35.62056 0.007489154 -0.0585671 54047.926775 5339 1.724
+67.79129 65.91075 210.3788 56.95571 2.159167 34.98722 0.01781438 -0.1007055 54047.93038 5536 3.234
+
+# 09.11.2006 04:16:34.342
+-136.6402 35.9877 5.887135 27.12768 3.967222 -13.50861 -0.003701331 -0.01308269 54048.178175 5567 2.233
+
+# 09.11.2006 03:07:52.660
+-155.6348 44.46948 346.8866 35.59572 3.967222 -13.50861 -0.01378177 -0.0136336 54048.130471 5492 2.286
+
+# 09.11.2006 05:12:59.381
+-75.79503 18.44187 66.72471 9.593289 1.910556 20.80806 0.007884224 0.01297889 54048.217354 7387 2.542
+
+# 09.11.2006 04:54:06.115
+-142.9058 45.82991 359.6058 36.9571 5.242222 -8.201667 -0.01373124 -0.009446782 54048.204237 5371 0.7468
+
+# 09.11.2006 01:52:12.516
+-12.33802 68.20809 130.172 59.33277 3.405278 49.86111 0.001798778 -0.0278812 54048.077923 5583 1.602
+
+# 09.11.2006 00:37:42.493
+-77.19875 43.33504 65.31739 34.47591 23.06278 28.08278 -0.005879791 0.003176152 54048.026186 5501 1.63
+
+# 09.11.2006 00:56:08.159
+-31.15873 27.79749 111.3871 18.92758 21.30972 62.58556 -0.01206401 -0.004886831 54048.038983 5428 2.235
+
+# 09.11.2006 04:48:49.816
+-156.4225 48.78463 346.0843 39.90977 5.795833 -9.669722 -0.0146917 -0.007559303 54048.200577 5425 1.857
+
+# 08.11.2006 22:21:47.526
+67.67969 66.32665 210.2399 57.37326 2.159167 34.98722 0.01789671 -0.07565521 54047.9318 5542 2.791
+
+# 09.11.2006 05:39:02.474
+-57.92612 34.34128 84.61701 25.48372 3.136111 40.95556 -0.0002559952 -0.01078452 54048.235445 5747 1.922
+
+# 09.11.2006 00:25:22.969
+-61.86738 72.573 80.59814 63.69587 1.162222 35.62056 0.002412595 -0.02450698 54048.017627 5544 1.504
+
+# 09.11.2006 05:01:02.139
+-129.7477 57.99853 12.75131 49.11791 5.418889 6.349722 -0.0132638 -0.007968386 54048.209053 5502 1.55
+
+# 09.11.2006 03:02:10.160
+-125.1175 52.27615 17.39162 43.40267 3.038056 4.089722 -0.01072435 -0.01018971 54048.126506 5261 1.834
+
+# 11.11.2006 00:42:14.126
+15.38176 77.21288 157.8392 68.26242 3.136111 40.95556 0.03599788 -0.0477125 54050.02933 5634 1.824
+
+# 11.11.2006 01:39:26.728
+-179.3611 85.4079 322.6737 76.4469 3.791389 24.105 -0.03960539 -0.0411768 54050.069059 5730 2.333
+
+# 11.11.2006 01:51:15.809
+-1.654713 78.73179 140.7447 69.8361 3.964167 40.01028 -0.00459855 -0.0213202 54050.077266 5482 2.276
+
+# 11.11.2006 00:36:49.346
+16.81318 67.55924 159.3237 58.61377 3.405278 49.86111 0.02981759 -0.01925951 54050.025571 5820 1.56
+
+# 11.11.2006 00:30:29.124
+-124.9792 81.18963 17.34028 72.31114 2.119444 23.4625 0.01485833 -0.04289897 54050.02117 5945 1.692
+
+# 11.11.2006 02:36:25.445
+35.59469 13.55624 178.1567 4.617921 11.89722 53.69472 0.02363499 -0.01180691 54050.108628 5720 2.205
+
+# 11.11.2006 03:58:50.415
+165.0939 22.16157 307.6278 13.22364 7.285833 -37.0975 0.02446843 -0.01137164 54050.165861 5789 2.036
+
+# 11.11.2006 02:11:35.759
+26.13844 5.46414 168.6911 -3.493622 12.90056 55.95972 0.01112994 -0.001243717 54050.091386 5868 2.306
+
+# 11.11.2006 01:03:08.439
+95.32271 26.77343 237.866 17.83509 7.4525 8.289444 0.02034949 -0.005973445 54050.043848 6517 2.49
+
+# 11.11.2006 01:16:17.126
+-21.96096 27.34761 120.5906 18.47334 21.47778 70.56083 -0.01665002 -0.008781854 54050.052976 5693 2.785
+
+# 11.11.2006 02:25:22.086
+7.089169 14.352 149.631 5.404817 14.845 74.15556 0.01396193 0.00801109 54050.10095 5830 1.713
+
+# 11.11.2006 04:37:24.592
+##173.2885 23.67746 315.8227 14.81849 7.285833 -37.0975 0.09698929 -0.008127411 54050.192646 5635 2.087
+174.2184 23.86271 316.7546 14.92092 7.285833 -37.0975 0.01412337 -0.009918548 54050.195628 5895 2.017
+
+# 11.11.2006 03:53:01.115
+165.5388 30.71517 308.0669 21.75832 6.976944 -28.97222 -0.001437545 -0.0090113 54050.161818 6028 1.462
+
+# 11.11.2006 00:51:02.118
+##2.011423 65.11017 144.5206 56.23965 3.08 53.50639 0.1007113 -0.01422786 54050.035441 5615 2.505
+
+# 11.11.2006 01:10:37.626
+112.363 47.47579 254.8973 38.52644 5.919444 7.406944 0.009058758 -0.01458316 54050.049047 5716 0.4961
+
+# 11.11.2006 03:29:56.953
+26.36142 80.42598 168.7304 71.46167 5.995278 37.2125 0.02662221 -0.01935451 54050.145798 5688 2.121
+
+# 11.11.2006 00:46:15.780
+22.93784 68.72686 165.4469 59.78537 3.715278 47.7875 0.03468766 -0.02580404 54050.032127 5791 2.501
+
+# 11.11.2006 00:59:04.545
+114.859 79.84702 257.239 70.88985 3.791389 24.105 0.032893 -0.04629181 54050.041025 5880 2.422
+
+# 11.11.2006 04:32:34.735
+##175.5656 32.04872 318.09 23.18705 6.976944 -28.97222 0.09305463 -0.008750138 54050.189291 5801 1.451
+
+# 11.11.2006 02:47:18.483
+84.95297 16.05635 227.5057 7.10484 10.13944 11.96722 0.01242849 -0.005474634 54050.116186 5942 1.495
+
+# 11.11.2006 03:37:46.541
+-58.48693 55.69209 84.03676 46.8266 3.136111 40.95556 -0.002553191 -0.01575098 54050.151233 5435 1.761
+
+# 11.11.2006 03:06:18.830
+167.4887 58.68441 309.9818 49.72704 5.679167 -1.942778 0.008366809 -0.01055224 54050.129385 5782 1.539
+
+# 11.11.2006 04:02:44.029
+176.3426 43.22064 318.8588 34.26098 6.378333 -17.95583 0.001486159 -0.007561929 54050.168565 5675 1.704
+
+# 11.11.2006 01:57:51.672
+64.72107 78.22652 207.1203 69.26747 4.95 33.16611 0.02640292 -0.02285999 54050.081848 5837 1.973
+
+# 11.11.2006 03:19:28.157
+163.4642 82.06 305.7158 73.09031 5.6275 21.1425 0.02348781 -0.01880328 54050.13852 5755 2.29
+
+# 29.11.2006 20:51:18.793
+39.16989 50.27877 181.7218 41.33863 3.08 53.50639 0.02111503 -0.02318758 54068.868968 4586 2.399
+
+# 29.11.2006 19:59:11.728
+58.75181 33.29202 201.3829 24.34916 3.964167 40.01028 0.01563161 -0.08954855 54068.832775 4811 2.493
+
+# 29.11.2006 21:24:40.911
+68.38906 37.06049 210.9563 28.11415 4.95 33.16611 0.007163696 -0.02817913 54068.89214 4686 2.002
+
+# 29.11.2006 19:41:00.944
+78.42415 13.7515 220.9978 4.798558 4.598611 16.50917 0.008958491 -0.02720239 54068.82015 4421 0.9446
+61.28501 17.71593 203.8478 8.774108 4.95 33.16611 0.01788575 -0.01466346 54068.824631 4701 2.144
+
+# 29.11.2006 22:27:43.255
+-107.8293 19.08008 34.71552 10.21758 21.52583 -5.571111 -0.006273502 -0.02108962 54068.935917 4773 2.535
+
+# 29.11.2006 22:21:20.912
+-95.77876 31.02803 46.74507 22.15935 21.73639 9.875 -0.01393833 0.0007369937 54068.931492 4858 1.844
+
+# 29.11.2006 20:03:58.345
+59.27074 43.67706 201.8454 34.72576 3.136111 40.95556 0.006948098 -0.04054933 54068.836092 4874 1.808
+
+# 29.11.2006 20:22:27.810
+55.03853 14.23636 197.6017 5.297367 5.995278 37.2125 0.02641304 -0.01907972 54068.848933 4732 2.539
+
+# 29.11.2006 19:49:02.212
+61.44425 18.02464 203.9861 9.079452 4.95 33.16611 0.01079091 0.008563369 54068.82572 4554 2.222
+
+# 29.11.2006 21:57:07.226
+-51.04565 10.11191 91.49665 1.241337 18.61556 38.78361 -0.006427738 -0.0008844818 54068.914667 4807 0.9541
+
+# 29.11.2006 19:55:16.154
+##69.3972 5.830596 211.6001 -2.985784 5.6275 21.1425 0.1507109 0.3456049 54068.830048 4796 5.831
+
+# 29.11.2006 22:16:43.776
+-81.44258 6.685547 61.08645 -2.185264 19.77111 10.61333 -0.0009914248 0.006668674 54068.928284 4826 2.51
+
+# 29.11.2006 21:45:20.864
+-34.33358 9.22342 108.216 0.3662929 17.50722 52.30139 0.008475574 -0.005317537 54068.906491 4698 2.819
+
+# 29.11.2006 21:51:26.806
+-50.50227 25.11031 92.03614 16.24764 19.74944 45.13083 -0.006906413 -0.001406165 54068.910727 4709 2.469
+
+# 29.11.2006 20:11:31.371
+47.13692 42.08721 189.706 33.13258 3.405278 49.86111 0.01375436 -0.03125425 54068.841335 4809 1.603