Index: trunk/Cosy/tpoint/m2/2010_01_25/starg_20100124_205154.txt
===================================================================
--- trunk/Cosy/tpoint/m2/2010_01_25/starg_20100124_205154.txt	(revision 9996)
+++ trunk/Cosy/tpoint/m2/2010_01_25/starg_20100124_205154.txt	(revision 9996)
@@ -0,0 +1,63 @@
+Magic Model  STARGTPOINT data file
+: ALTAZ
+49 48 0 24.01.2010 20:51:54.533
+132.5241 59.25624 132.5235 59.27837 5.418889 6.349722 0.007761522 0.0005212085 55220.869381 4823 0 15.96 265.8 0 0 5 9 73 50 114.5 1.64 Bellatrix
+138.5666 52.32093 138.5766 52.33714 5.603611 -1.201944 0.00220388 -0.003410649 55220.872641 4934 0 16.18 266.2 0 0 5 8 99 75 116 1.7 Alnilam
+143.1946 44.19732 143.1887 44.21488 5.795833 -9.669722 0.01267736 0.01177479 55220.875144 4852 0 15.68 266.3 0 0 5 9 58 46 113.8 2.06 Saiph
+140.9861 33.07375 140.9876 33.09499 6.378333 -17.95583 0.01574326 0.002119557 55220.877575 4107 0 15.62 266.5 0 0 5 9 61 47 118.1 1.98 Mirzam
+141.8456 19.92473 141.8396 19.9433 6.976944 -28.97222 0.02170893 0.01548943 55220.880466 5093 0 14.85 266.7 0 0 5 9 59 41 130.2 1.5 Adhara
+138.9291 21.01039 138.93 21.03051 7.14 -26.39333 0.01379989 0.006829163 55220.88278 5146 0 15.1 266.9 0 0 5 9 64 53 131.1 1.84 Wesen
+103.3873 55.58508 103.3856 55.60861 6.628611 16.39917 0.01359117 0.01069544 55220.88452 5105 0 15.86 265.9 0 0 5 9 89 50 113.6 1.93 Alhena
+109.7405 71.29922 109.7493 71.32524 5.6275 21.1425 0.02358887 -0.003270844 55220.88749 5077 0 16.37 265.5 0 0 5 9 76 47 114.5 3 Tau-Zeta-123
+-25.8852 65.49799 334.1066 65.51411 3.405278 49.86111 0.009451615 0.01657877 55220.892742 5235 0 15.99 265.7 0 0 5 9 74 55 116.3 1.79 Mirfak
+-32.36323 41.79989 327.6315 41.81708 0.945 60.71667 0.00681969 0.006371537 55220.897075 5261 0 15.58 266.5 0 0 5 10 70 44 116.9 2.47 Cas-Gamma-27
+-67.01764 45.55785 292.9761 45.57452 1.162222 35.62056 0.008867981 0.01090999 55220.899698 5188 0 15.58 266.4 0 0 5 9 56 37 120.9 2.06 Mirach
+-56.05917 55.40231 303.9329 55.42161 2.065 42.32972 0.01251112 0.01889637 55220.90151 5296 0 15.72 265.9 0 0 5 8 56 34 119.6 2.26 Almach
+-43.26266 65.01143 316.7347 65.03878 3.158333 44.85722 0.01557413 0.02690737 55220.904021 5297 0 16.06 265.7 0 0 5 10 84 69 119.2 3.8 Per-Kappa-27
+-52.5762 66.05396 307.4198 66.07872 3.136111 40.95556 0.01232239 0.02292185 55220.906298 5293 0 16.14 265.7 0 0 5 9 68 53 128 2.12 Algol
+-14.06298 29.92739 345.9347 29.95669 23.65583 77.6325 0.01376775 0.002446416 55220.916299 5409 0 15.36 266.6 0 0 5 9 50 32 116.1 3.21 Errai
+-22.135 55.50756 337.8657 55.53872 3.498611 58.87861 0.01389893 0.02025408 55220.919024 5185 0 15.81 265.9 0 0 5 10 75 46 112.4 4.54 HD-21389
+3.150961 72.70939 3.147133 72.7324 5.278056 45.99806 0.01170248 0.05008986 55220.92159 5379 0 16.02 265.5 0 0 5 9 71 40 111.1 0.08 Capella
+-6.994715 77.40805 353.0002 77.42814 5.108611 41.23444 0.02071988 0.05643006 55220.923874 5359 0 16.17 265.3 0 0 5 10 79 58 113.6 3.17 Aur-Eta-10
+-10.22735 74.63296 349.7778 74.65313 5.032778 43.82333 0.0199479 0.03725652 55220.92549 5546 0 16.19 265.4 0 0 5 9 67 63 113.2 2.99 Almaaz
+13.12112 63.44743 13.11288 63.47253 5.992222 54.28472 0.01152138 0.02879631 55220.927349 5513 0 15.91 265.9 0 0 5 9 67 37 107.7 3.72 Aur-Delta-33
+-8.502166 64.59052 351.4942 64.61628 4.954722 53.75222 0.02067183 0.02230681 55220.929023 5388 0 16.2 265.8 0 0 5 9 61 41 110 4.47 Cam-7
+-4.896194 52.11426 355.0914 52.15 4.900833 66.34278 0.02231775 0.02744875 55220.930642 5493 0 15.33 265.9 0 0 5 8 73 47 109.1 4.29 Cam-Alpha-9
+-17.68117 18.07131 342.3242 18.09576 21.47778 70.56083 0.008739623 0.009763679 55220.932224 5400 0 14.94 266.7 0 0 5 8 49 31 128.4 3.23 Alfirk
+10.50042 16.19052 10.4997 16.20938 14.845 74.15556 0.01192345 0.007322419 55220.93386 5357 0 14.98 266.9 0 0 5 9 22 10 129.7 2.08 Kochab
+23.35997 26.83641 23.36082 26.86444 11.52333 69.33111 0.01181092 0.009464899 55220.936141 5309 0 15.17 266.6 0 0 5 10 45 31 115.9 3.84 Giausar
+-20.68057 71.23403 339.323 71.25696 5.278056 45.99806 0.01796851 0.02793905 55220.951419 5547 0 16.09 265.5 0 0 5 7 67 59 114.8 0.08 Capella
+-89.24608 82.83434 270.7272 82.85369 5.438056 28.6075 0.009904271 0.0797734 55220.954549 5490 0 16.24 270.8 0 0 6 10 70 63 120.7 1.65 Elnath
+-116.2692 66.27636 243.7279 66.29344 4.598611 16.50917 0.006024788 0.0143262 55220.95825 5351 0 16.08 265.7 0 0 5 10 70 51 127 0.85 Aldebaran
+-153.416 68.56717 206.5857 68.58409 5.615 9.290556 0.007331426 0.01288412 55220.965667 5479 0 16.29 265.8 0 0 5 9 59 50 111.6 4.09 Ori-Phi2-40
+-132.0617 59.87738 227.9133 59.89803 4.830556 6.961389 0.01213694 0.02917216 55220.967708 5283 0 15.69 265.8 0 0 5 9 59 42 117.1 3.19 Ori-Pi3-1
+-137.6975 56.45972 222.2878 56.48222 4.904167 2.440556 0.01351962 0.01990425 55220.970218 5363 0 15.75 265.9 0 0 5 9 53 45 115.7 3.72 Ori-Pi5-8
+-136.5899 48.75134 223.399 48.77404 4.605278 -3.3525 0.01445376 0.01309942 55220.972023 5385 0 15.66 266.2 0 0 5 9 59 50 117 3.93 Eri-Nu-48
+-134.1723 34.34357 225.8187 34.36263 3.967222 -13.50861 0.01502596 0.005376331 55220.974644 5460 0 15.34 266.5 0 0 5 10 49 41 121.9 2.95 Zaurak
+-132.6586 21.01769 227.3346 21.03213 3.306111 -22.51139 0.01481369 0.007170964 55220.976166 5470 0 15.02 266.8 0 0 5 9 27 22 132.8 4.88 Eri-15
+-117.2914 25.66896 242.6989 25.69405 2.940556 -8.898056 0.009108347 0.007092373 55220.978099 5259 0 14.95 266.7 0 0 5 10 36 30 136.5 3.89 Azha
+-135.2809 14.39846 224.7127 14.43037 3.201111 -28.98694 0.02119615 0.008170608 55220.980587 5464 0 15.01 266.7 0 0 5 9 28 30 142.9 3.87 Fornacis
+162.0204 86.17202 161.9369 86.19604 6.732222 25.13111 0.01614136 0.1212254 55220.982114 5348 0 16.2 274.1 0 0 6 10 79 57 107.3 2.98 Mebsuta
+170.6606 86.30762 170.5056 86.32763 6.732222 25.13111 0.01518891 0.1772272 55220.983887 5524 0 15.97 274.1 0 0 6 9 79 50 107.1 2.98 Mebsuta
+179.0236 86.35121 178.8639 86.36927 6.732222 25.13111 0.01028649 0.1528665 55220.985522 5551 0 16.06 274.2 0 0 6 7 80 48 107.2 2.98 Mebsuta
+-169.8672 86.30347 190.044 86.32177 6.732222 25.13111 0.01823906 0.1064576 55220.987705 5505 0 16.37 274.1 0 0 6 10 79 49 107.2 2.98 Mebsuta
+-159.3556 86.10921 200.4749 86.12331 6.732222 25.13111 0.00528913 0.1934955 55220.989903 5636 0 16.03 274.2 0 0 6 7 80 50 107.2 2.98 Mebsuta
+-131.235 80.80656 228.7174 80.82181 6.382778 22.51361 0.004391027 0.07367213 55220.991873 5487 0 16.03 267 0 0 5 9 76 56 109.2 2.88 Calx
+131.8259 62.66696 131.8093 62.6856 8.275278 9.185556 0.009790416 0.01553265 55220.993609 5495 0 16.06 265.8 0 0 5 10 68 41 103.3 3.52 Altarf
+123.7845 54.01246 123.7705 54.03174 8.923333 5.945556 0.01305209 0.0126904 55220.995231 5519 0 15.68 266 0 0 5 9 60 49 103.4 3.11 Hya-Zeta-16
+108.4381 47.88664 108.4275 47.90613 9.685833 9.892222 0.01200822 0.01269295 55220.996968 5514 0 15.58 266.3 0 0 5 9 38 29 104.4 3.52 Subra
+108.9923 64.43521 108.989 64.45178 8.744722 18.15417 0.008826156 0.009299444 55220.998881 5594 0 16.17 265.9 0 0 5 10 54 32 102.5 3.94 Asellus-Aust
+114.7919 80.34186 114.7744 80.36422 7.740833 24.39806 0.01889303 0.02836862 55221.000957 5535 0 16.18 265.3 0 0 5 10 72 42 103.3 3.57 Gem-Kappa-77
+54.53973 84.4611 54.47755 84.49772 7.576667 31.88833 0.03052915 0.1033787 55221.006113 5482 0 16.11 274 0 0 6 9 53 39 103.4 1.98 Castor
+50.31418 85.014 50.20688 85.05392 7.576667 31.88833 0.03409778 0.1439835 55221.008314 5632 0 16.15 274.2 0 0 6 8 55 40 103.5 1.98 Castor
+42.08572 85.75797 41.92774 85.80741 7.576667 31.88833 0.04628908 0.1967064 55221.011549 5455 0 16.21 274.1 0 0 6 10 55 31 103.5 1.98 Castor
+31.05086 86.36169 30.82413 86.41247 7.576667 31.88833 0.05611243 0.2521784 55221.014688 5557 0 16.2 274 0 0 6 10 53 14 103.5 1.98 Castor
+19.18621 86.71198 18.71128 86.76557 7.576667 31.88833 0.05855849 0.5493646 55221.01728 5505 0 15.98 274.1 0 0 6 9 58 20 104.3 1.98 Castor
+-26.07758 86.52484 333.7712 86.56424 7.576667 31.88833 0.03097613 0.1763372 55221.025787 5672 0 16.07 274 0 0 6 10 48 17 105.3 1.98 Castor
+-37.949 86.01755 321.9171 86.05118 7.576667 31.88833 0.02008982 0.2103798 55221.028768 5533 0 16.06 274 0 0 6 8 51 28 105.2 1.98 Castor
+60.99328 69.78976 60.97532 69.80956 9.314167 36.8025 0.01682893 0.01480153 55221.031632 5481 0 16.2 265.6 0 0 5 10 57 42 101.3 3.82 Lyn-38
+31.96045 60.64169 31.94668 60.664 9.5475 51.67722 0.01505871 0.01367272 55221.034295 5572 0 16.06 265.8 0 0 5 9 47 30 102 3.17 UMa-Theta-25
+40.07 71.89759 40.04376 71.92627 9.010556 41.78278 0.01822156 0.02118771 55221.037364 5497 0 16.28 265.5 0 0 5 10 41 40 101.1 3.97 HD-76943
+-97.28661 72.27659 262.6898 72.2793 6.732222 25.13111 -0.006517051 0.02709042 55221.039665 5539 0 16.16 265.5 0 0 5 10 68 62 108.6 2.98 Mebsuta
+-117.4045 73.96415 242.5663 73.9719 7.068333 20.57028 -0.004741613 0.03623348 55221.041704 5518 0 16.31 265.5 0 0 5 10 72 58 106.8 3.79 Mekbuda
+-118.8606 77.02526 241.0941 77.03883 7.335278 21.98222 0.001916122 0.05679368 55221.044649 5864 0 16.08 265.4 0 0 5 10 76 77 105.3 3.53 Wasat